EPSON Scan

Pilns automāt. režīms
Sākumrežīms
Biroja režīms/dialoglodziņš Iestatīj.skenēš. PDF
Profesionāls režīms
Līdzekļi Attēla regulēšana
Priekšskatīt
Konfigurācija
Faila saglabāšanas iestatījumi
Dialoglodziņš EPSON Scan iestatījumi (pieejams tikai konkrētam modelim)
Pielikums

NPD4217-00 3.9 LV


Profesionāls režīms galvenais logs

Iestatījumi
Oriģināls
Mērķis
Regulēšana
Poga Priekšskatīt
Poga Skenēt
Poga Faila saglabāšanas iestatījumi
Poga Konfigurācija
Profesionāls režīms ir pieejamas daudzas opcijas, lai skenējot nodrošinātu lielāku vadību.

Iestatījumi

Visus pašlaik atlasītos iestatījumus var saglabāt Profesionāls režīms kā pielāgotu iestatījumu grupu un tai piešķirt konkrētu nosaukumu. Šos pielāgotos iestatījumus var piemērot vēlāk, skenējot.
Iestatījums | Apraksts
Nos | Atlasa pašlaik saglabātos iestatījumus.
Saglabāt | Saglabā pašlaik atlasītos iestatījumus. Ja saglabājat iestatījumus pēc attēla priekšskatīšanas normālā priekšskatījumā, varat arī saglabāt ierāmējuma pozīciju. Var saglabāt līdz pat 50 iestatījumiem.
Dzēst | Izdzēš iestatījumu no saraksta Nos.
Piezīme.
Iestatījumi, kas saistīti ar papildu ierīci, piemēram, iekārtu caurspīdīgiem oriģināliem vai automātisko dokumentu padevēju, netiek parādīti, ja papildu ierīce nav uzstādīta.
Augšmala

Oriģināls

Šajā sadaļā norādiet skenējamā attēla dokumenta veidu.
Piezīme.
Pieejamie iestatījumi ir atkarīgi no Dokumenta veids.

Dokumenta veids

No šī saraksta atlasiet oriģinālajam dokumentam atbilstošu dokumenta veidu.

Dokumenta avots

Atlasiet Dokumenta avots, kur iestatīt oriģinālu. ADF apzīmē automātisko dokumentu padevēju, un MPF apzīmē vairāku fotogrāfiju padevēju (pieejams tikai konkrētiem modeļiem).
Piezīme.
Ja uzstādīts vairāku fotogrāfiju padevējs, dokumenta avots vienmēr ir MPF, un nevar atlasīt opciju Dokumentu virsma.

Automāt. ekspozīcijas veids

Var norādīt līdzekļa Automāt. ekspozīcija veiktās regulācijas veidu.
Piezīme.
Ja atlasīts Foto, Automāt. ekspozīcija aktivizē un optimizē attēla uzlabojumu fotogrāfiskā attēla avotam. Ja atlasīts Dokuments, Automāt. ekspozīcija optimizē attēla uzlabojumu drukātajiem oriģināliem.

Filmiņas veids

No šī saraksta atlasiet savai filmiņai atbilstošu filmiņas veidu.
Augšmala

Mērķis

Šajā sadaļā norādiet skenētā attēla veidu, izvades izšķirtspēju un lielumu.

Attēla veids

Noteiktiem attēlu veidiem var optimāli uzlabot skenējumu kvalitāti, piemēram, pilnām krāsām vai pelēktoņiem (variējot pelēkos toņus no melnās līdz baltajai krāsai).
Noklikšķinot uz atzīmes + (Windows) vai bultiņas (Macintosh), tiek parādīti detalizēti iestatījumi.
Piezīme:
  • Pieejamie iestatījumi ir atkarīgi no skenera modeļa.
  • Atkarībā no iestatījuma Dokumenta veids un Filmiņas veids iestatījumi Pustonis (pieejams tikai konkrētam modelim) un Melnbalti ir pelēkoti un nav pieejami.

Attēla opcija

Atlasot Melnbalti vai 8 bitu pelēktoņu kā Attēla veids, var norādīt Noņemtā krāsa vai Uzlabot krāsu.
Attēla opcija Saraksts
Iestatījums | Apraksts
Nav | Atlasiet, ja nav nepieciešama opcija Noņemtā krāsa un Krāsu uzlabošana.
Noņemtā krāsa: sarkana * Noņemtā krāsa: zaļa * Noņemtā krāsa: zila * | Sīkāku informāciju skatiet Noņemtā krāsa.
Krāsu uzlabošana: sarkana Krāsu uzlabošana: zaļa Krāsu uzlabošana: zila | Sīkāku informāciju skatiet Krāsu uzlabošana.
Teksta uzlabošanas tehnoloģija (TET) * | Atlasiet šo opciju, lai uzlabotu atpazīšanas precizitāti OCR (Optiskā rakstzīmju atpazīšana) skenēšanas laikā. Izmantojot šo līdzekli, no skenējumiem tiek noņemts dokumenta fons.
Automāt. apgabala segmentācija (AAS) * | Atlasiet šo opciju, lai pelēktoņu attēlus padarītu skaidrākus un teksta atpazīšanu — precīzāku. Šis līdzeklis tekstu atdala no grafikas.
* Šī opcija var būt pieejama atbilstoši skenera modelim.

Skenēšana ar ātruma prioritāti (pieejama tikai konkrētam modelim)

Lai skenētu ātrāk, atzīmējiet šo izvēles rūtiņu.

Šablons (pieejams tikai konkrētam modelim)

Šabloni ir iepriekš noteiktas metodes, kas izmanto mazu punktu šablonus, lai reproducētu attēlu. Jums, iespējams, ir jāeksperimentē ar iestatījumiem, lai noteiktu, kurš no tiem ir vislabāk piemērots attēlam vai dokumentam.
Piezīme:
Šablons tiek parādīts, ja Attēla veids ir iestatīts kā Pustonis.

Izšķirtspēja

Pašreizējās skenēšanas darbības izšķirtspēju var norādīt, atlasot izšķirtspēju sarakstā vai ievadot vērtību.
Plašāku informāciju skatiet Izšķirtspēja.

Dokumenta lielums

Rāda visa avota attēla vai tā atlasītās daļas platumu un augstumu pēc norādītās mērvienības. Var ievadīt jaunu platumu un augstumu, lai norādītu, cik lielu attēla daļu vēlaties atlasīt, priekšskatot attēlu. Var arī noteikt konkrētu skenēšanas apgabalu, izmantojot ierāmējumu.
Izmantojiet sarakstlodziņu, lai vērtībām Dokumenta lielums un Mērķis norādītu vienu no šīm mērvienībām: collas vai cm.

Mērķa lielums

Sarakstlodziņš Mērķa lielums ļauj norādīt skenētā attēla izvades lielumu. Šis saraksts satur iepriekšnoteiktos iestatījumus un saglabātos pielāgotos iestatījumus.
Noklikšķinot uz atzīmes + (Windows) vai bultiņas (Macintosh), tiek parādīti šie iestatījumi.
Piezīme.
Lauks Mērķa lielums ir pieejams pēc attēla priekšskatīšanas.

Saraksts Mērķa lielums

Saraksts Mērķa lielums satur iepriekšnoteiktos iestatījumus un saglabātos pielāgotos iestatījumus.
Ja veicat citu iestatījumu, izņemot Oriģināls, ierāmējums proporcionāli iestatījuma Mērķa lielums mērījumiem tiek parādīts logā Priekšskatīt.
Atlasot Oriģināls no saraksta Mērķa lielums, attēls tiek skenēts priekšskatītā attēla faktiskajā lielumā.

Dialoglodziņš Mērķa lielums

Atlasot Pielāgot, tiek atvērts dialoglodziņš Mērķa lielums, lai definētu mērķa lielumu un sarakstam Mērķa lielums pievienotu jaunu iestatījumu.
Lai saglabātu jaunu iestatījumu, atlasiet mērvienību, norādiet mērķa lieluma platumu un augstumu un pēc tam lodziņā Mērķa lieluma nosaukums ierakstiet jaunu nosaukumu. Visbeidzot noklikšķiniet uz pogas Saglabāt.
Lai iestatījumu izdzēstu no saraksta, atlasiet iestatījuma nosaukumu no saraksta Mērķa lielums un pēc tam noklikšķiniet uz pogas Dzēst.

Poga Mērķa lieluma orientācija

Varat norādīt papīra orientāciju vai ekrāna lielumu, kas atlasīts sarakstā Mērķa lielums.
Piezīme.
Atlasot Oriģināls no saraksta Mērķa lielums, šī poga ir pelēkota un nav pieejama.

Platums un Augstums

Mērķa lieluma iestatījuma platums un augstums, kas atlasīts no saraksta Mērķa lielums, tiek parādīts atlasītajā mērvienībā. Jaunās vērtības var ievadīt tieši indikatoru laukos vai arī attēla apgabalu var mainīt logā Priekšskatīt, izveidojot ierāmējumu.

Izvēlne Vienības

Atlasiet mērvienību: pikseļi, mm (milimetriem) vai collas (collām).

Poga Bloķēšana

Mērķa attēla pašreizējo platuma-augstuma koeficientu var bloķēt, ļaujot mainīt ierāmējuma lielumu un mēroga vērtību atbilstoši mērķa lieluma platuma-augstuma koeficientam.
Piezīme.
Atlasot Oriģināls no saraksta Mērķa lielums, šī poga ir pieejama pēc priekšskatījuma attēla ierāmējuma izveidošanas.

Mērogs

Palielinājuma vai samazinājuma vērtība procentos tiek parādīta lodziņā Mērogs. Jaunu vērtību var ievadīt tieši.

Apcirpšana

Atlasot Izsl, priekšroka tiek dota dokumenta lielumam, nevis mērķa lielumam. Tādējādi mērķa lieluma izmaiņas ir balstītas uz dokumenta lieluma vai ierāmējuma lieluma koeficienta. Ja mērķa lielums ir bloķēts, mēroga vērtība nepārsniedz mērķa lielumu.
Atlasot Iesl, priekšroka tiek dota dokumenta lielumam, nevis mērķa lielumam. Tādējādi mēroga vērtība balstās uz mērķa lieluma koeficientu.
Augšmala

Regulēšana

Iestatījumus var modificēt manuāli. Šie iestatījumi katru ierāmējumu ietekmē neatkarīgi.
Lai veiktu regulēšanu, attēla priekšskatīšana jāveic tā, lai šo iestatījumu efektu var redzēt logā Priekšskatīt.
Piezīme.
Daži līdzekļi var nebūt pieejami atbilstoši iestatījumiem Attēla veids.
Iestatījums
Apraksts
Poga Automāt. ekspozīcija
Lai automātiski optimizētu attēla ekspozīciju, noklikšķiniet uz pogas Automāt. ekspozīcija. Automātiski tiek iestatīti iestatījumi Gamma, Izgaismojums un Ēnojums.
Dialoglodziņa Konfigurācija izvēlnē Krāsa atlasot opciju Nepārtraukta automāt. ekspozīcija, līdzeklis Automāt. ekspozīcija darbojas, noklikšķinot uz pogas Priekšskatīt, un priekšskatītā attēla lielumu var modificēt ar tālummaiņas līdzekli, izveidot ierāmējumu vai mainīt ierāmējuma lielumu vai vietu.
Poga Histogrammas regulēšana
Sīkāku informāciju skatiet Dialoglodziņš Histogrammas regulēšana.
Poga Toņu regulēšana
Sīkāku informāciju skatiet Dialoglodziņš Toņu regulēšana.
Poga Attēla regulēšana
Sīkāku informāciju skatiet Dialoglodziņš Attēla regulēšana.
Poga Krāsu palete
Sīkāku informāciju skatiet Dialoglodziņš Krāsu palete.
Poga Atiestatīt
Noklikšķiniet uz pogas Atiestatīt, lai modifikācijas, kuras veicāt attēla vadības iestatījumiem, izmantojot iepriekš minētās pogas, atgrieztu uz noklusētajiem iestatījumiem. Ja attēla vadības iestatījumi nav modificēti un poga Automāt. ekspozīcija nav atlasīta, šī poga ir pelēkota un nav pieejama.
Izplūduma maska
Sīkāku informāciju skatiet Izplūduma maska.
Rastra noņemšana
Sīkāku informāciju skatiet Rastra noņemšana.
Graudainuma noņemšana
Sīkāku informāciju skatiet Graudainuma noņemšana.
Krāsu atjaunošana
Sīkāku informāciju skatiet Krāsu atjaunošana.
Pretgaismas korekcija
Sīkāku informāciju skatiet Pretgaismas korekcija.
Putekļu noņemšana
Sīkāku informāciju skatiet Putekļu noņemšana.
DIGITAL ICE tehnoloģija
Sīkāku informāciju skatiet DIGITAL ICE tehnoloģija (pieejama tikai konkrētam modelim).
Sākumpunkts
Sīkāku informāciju skatiet Sākumpunkts.
Augšmala

Poga Priekšskatīt

Lai sāktu priekšskenēšanu, noklikšķiniet uz pogas Priekšskatīt. Sīkāku informāciju skatiet Logs Priekšskatīt.
Piezīme.
  • Noklusētais priekšskatījums var atšķirties atkarībā no iestatījuma Dokumenta veids.
  • Ja uzstādīts vairāku fotogrāfiju padevējs, poga Priekšskatīt darbojas atšķirīgi no 1. lapas un pēc 2. lapas.
  • 1. lapa: 1. lapas padeve un lapas priekšskatījums.
    Pēc 2. lapas: skenētās lapas izņemšana, nākamās lapas padeve un lapas priekšskatījums.
Augšmala

Poga Skenēt

Lai sāktu skenēšanu, noklikšķiniet uz pogas Skenēt.
Ja parasta priekšskatījuma attēlā izveidoti vairāki ierāmējumi, priekšskatījuma logā noklikšķiniet uz pogas Visi, pirms noklikšķināt uz pogas Skenēt. Pēc tam Epson Scan sāk ierāmējumu skenēšanu to izveidošanas secībā.
Piezīme.
Šādos gadījumos poga Skenēt nav pieejama. Vispirms ir nepieciešams priekšskatījums.
  • Krāsu izlīdzināšana ir atlasīta kā Attēla veids.
  • Filmiņa ir atlasīta kā Dokumenta veids.
  • Uzstādīts vairāku fotogrāfiju padevējs. (Ja nevēlaties priekšskatīt katru dokumentu, skenējiet, izmantojot Pilns automāt. režīms vai Sākumrežīms.)
Augšmala

Poga Faila saglabāšanas iestatījumi

Noklikšķiniet uz šīs pogas, lai atvērtu dialoglodziņu Faila saglabāšanas iestatījumi, kur var norādīt skenētā attēla faila nosaukumu un faila formātu. Sīkāku informāciju skatiet Dialoglodziņš Faila saglabāšanas iestatījumi.
Piezīme.
Šis līdzeklis ir pieejams tikai tad, ja Epson Scan ir sākts neatkarīgi no lietojumprogrammām, kas saderīgas ar TWAIN.
Augšmala

Poga Konfigurācija

Varat pielāgot skenēšanas iestatījumus. Sīkāku informāciju skatiet Dialoglodziņš Konfigurācija.
Augšmala


Dialoglodziņš Konfigurācija

Izvēlne Priekšskatīt
Izvēlne Krāsa
Izvēlne ADF (pieejama tikai konkrētam modelim)
Izvēlne Filmiņas izmērs (pieejama tikai konkrētam modelim)
Izvēlne Citi
Dialoglodziņā Konfigurācija var veikt dažādus Epson Scan konfigurācijas iestatījumus.
Piezīme.
Šie iestatījumi var nebūt pieejami (atkarībā no skenera modeļa).

Izvēlne Priekšskatīt

Šī izvēlne ļauj veikt pamatiestatījumus, kas ietekmē loga Priekšskatīt rekvizītus.

Priekšskatījuma attēla pagriešana

Ļauj parādīt priekšskatījuma attēlus, kas vienmēr ir pagriezti pulksteņrādītāja virzienā par 90 grādiem. Atzīmējiet šo izvēles rūtiņu, ja oriģinālu novietojāt ainavas orientācijā, lai priekšskatījuma attēli tiktu parādīti pareizajā orientācijā.

Vienības

Ļauj atlasīt mērvienību, kas izmantota, rādot faktisko ierāmējuma lielumu. Var atlasīt mm (milimetri) vai collas .

Kvalit. priekšskat.

Iespējo augstas kvalitātes priekšskatījuma attēlu, ļaujot iegūt precīzas Izgaismojuma, Ēnojuma un Pelēktoņa līdzsvara intensitāte vērtības, mērot ar pipetes rīku priekšskatījuma attēlā.
Piezīme.
Šis līdzeklis var nebūt pieejams (atkarībā no skenera modeļa).

Densitometra mērīšanas diapazons

Ļauj atlasīt vienu no šiem Densitometra mērīšanas diapazons iestatījumiem: 1 × 1 pikselis, 3 × 3 pikseļi vai 5 × 5 pikseļi. Densitometrs mēra RGB vērtības un norādītā pikseļu diapazona spīduma rekvizītus.

Pipetes rīka diapazons

Ļauj atlasīt vienu no šiem Pipetes rīka diapazons iestatījumiem: 1 × 1 pikselis, 3 × 3 pikseļi vai 5 × 5 pikseļi. Pipetes rīka līdzeklis mēra norādītā pikseļu diapazona izgaismojuma, ēnojuma un Pelēktoņa līdzsvara intensitāte vidējās vērtības Profesionāls režīms.

Automāt. foto orientācija

Ļauj automātiski noregulēt attēla virzienu.
Piezīme.
  • Automāt. foto orientācija var nedarboties pareizi (atbilstoši attēlam). Sīkāku informāciju skatiet Automāt. foto orientācija nedarbojas kā paredzēts.
  • Šī funkcija ir pieejama, priekšskatot ar sīktēla metodi.

Sīktēla apgriešanas laukums

Ļauj pielāgot ierāmējuma malu atbilstoši dokumenta lielumam. Izmantojiet šo izvēlni tikai tad, ja attēls tiek priekšskatīts sīktēlu priekšskatījuma logā. Parasti šis iestatījums nav jāmaina. Pārvietojiet slīdni stāvoklī Liels, lai palielinātu ierāmējuma daļu.
Tomēr norādītais apgabals var iekļaut dokumenta piemali (atkarībā no dokumenta veida). Izmantojiet šo izvēlni, ja vēlaties atlasīt pēc iespējas lielāku apgabalu.
Izmantojot DIGITAL ICE tehnoloģija, iestatiet slīdni pozīcijā Mazs.
Sīktēla apgriešanas laukums iestatījums ir piemērojams arī skenēšanai Pilns automāt. režīms.
Augšmala

Izvēlne Krāsa

Šī izvēlne ļauj veikt dažādus iestatījumus, kas saistīti ar krāsu regulēšanu un krāsu pārvaldību.

Krāsu vadība

Ļauj veikt iestatījumus, kas ietekmē monitora gammu un veidu, kādā darbojas līdzeklis Automāt. ekspozīcija. Atlasiet šo iestatījumu, ja neizmantojat krāsu pārvaldības sistēmu ar Epson Scan. Ļauj attēlam pievienot ICC profilu (informācija par skenētā attēla krāsu atveidojamību), sākot Epson Scan neatkarīgi no lietojumprogrammām, kas saderīgas ar TWAIN, un saglabājot attēlu JPEG/TIFF formātā. Skenētā attēla krāsas tiek pareizi parādītas, atverot attēlu ar profilu, kas pievienots failam, izmantojot programmatūru, kas atbalsta krāsu pārvaldību.

Nepārtraukta automāt. ekspozīcija

Atzīmējiet šo izvēles rūtiņu, lai automātiski aktivizētu līdzekli Automāt. ekspozīcija ik reizi, noklikšķinot uz pogas Priekšskatīt, vai arī izveidotu vai pārvietotu ierāmējumu, vai mainītu tā lielumu logā Priekšskatīt. Šis iestatījums ir pieejams tikai tad, ja atlasīta Krāsu vadība.

Ekrāna gamma

Ļauj izvēlēties iestatījumu Gamma standarta krāsu vietai. Var izvēlēties 1,8 vai 2,2. Ja neesat pārliecināts, kuru vērtību izmantot, atstājiet iestatījumam noklusēto vērtību.
Piezīme:
  • Izmantojot PRINT Image Matching - iespējotu lietojumprogrammu, gammas vērtību nevar mainīt lodziņā Ekrāna gamma.
  • Šis iestatījums ir pieejams, ja atlasīta Krāsu vadība.

Slīdnis Automāt. ekspozīcijas līmenis

Slīdnis Automāt. ekspozīcijas līmenis ļauj mainīt automātiskās ekspozīcijas līmeni. Pārvietojot slīdni pa kreisi (Zems), attēls kļūst dabiskāks. Pārvietojot to pa labi (Augsts), attēls kļūst dzīvāks.
Zems ir piemērots attēla retušēšanai pēc skenēšanas. Augsts ir piemērots attēla drukāšanai, neveicot tā retušēšanu.
Piezīme.
Iestatījums Automāt. ekspozīcijas līmenis tiek atspoguļots dialoglodziņa Toņu regulēšana Toņu līknes grafikā. Automātiski ir iestatīts kā Toņa līknes nosaukums.

Poga Ieteicamā vērtība

Iestatījumi tiek atjaunoti Epson ieteiktajā līmenī, kas ir vispiemērotākais konkrētam skenera modelim un dokumenta veidam.

ICM (Windows) / ColorSync (Macintosh)

Šis iestatījums ļauj izmantot datoram pieejamo krāsu vadības sistēmu: ICM (Windows) vai ColorSync (Macintosh). Atlasot šo iestatījumu, kļūst pieejami tālāk izskaidrotie iestatījumi. Skenētais attēls tiek pārvērsts atbilstoši šiem iestatījumiem, pirms tas tiek saglabāts vai nosūtīts uz lietojumprogrammu, kas saderīga ar TWAIN. Ja izvades ierīces (printeris un monitors) neatbalsta ICM vai ColorSync, atstājiet šo izvēles rūtiņu tukšu.
Piezīme.
Ja atlasīts ICM un tiek izmantota automātiskās ekspozīcijas funkcija, baltā fona daļa var kļūt neskaidri balta vai arī melnā daļa var kļūt melnummelna (atbilstoši attēlam).

Avots (skeneris)

Izvēlieties krāsu profilu izmantojamam skenerim no šī sarakstlodziņa. Izmantojot Epson skeneri, Epson iesaka atlasīt Standarta EPSON.

Mērķis

No šī sarakstlodziņa atlasiet ICC profilu, kas atbilst monitoram vai citai izvades ierīcei (piemēram, printerim). Lai izmantotu sRGB krāsu profilu, atlasiet sRGB. Šis ir Windows noklusētais iestatījums. Lai izmantotu to pašu krāsu profilu, ko pašlaik lieto datora monitors, atlasiet Monitora RGB. Šis ir Macintosh noklusētais iestatījums.
Piezīme:
Ja instalēts Adobe RGB, Apple RGB un Color Match RGB ICC profils, šīs atlases ir pievienotas sarakstam.

Priekšskatījums ekrānā ar monitora kompensāciju

Priekšskatījuma attēls tiek parādīts ar kompensāciju, izmantojot ICM vai ColorSync.
Atzīmējot šo izvēles rūtiņu, varat Epson Scan skatāmo attēlu krāsas pieskaņot krāsām, kuras skatāt Adobe Photoshop 5.0 vai jaunākā versijā. Tā kā citas lietojumprogrammas neatbalsta šo līdzekli, Epson iesaka notīrīt šo izvēles rūtiņu.

Bez krāsu korekcijas

Ļauj skenēt attēlus, vispār neregulējot attēla kvalitāti. Atlasiet šo iestatījumu, lai iegūtu vislabākos rezultātus, veidojot savu krāsu profilu un izmantojot krāsu kalibrēšanas ierīci.
Piezīme:
Ja atlasīts iestatījums Bez krāsu korekcijas, visi attēla regulēšanas rīki ir pelēkoti un nepieejami.
Augšmala

Izvēlne ADF (pieejama tikai konkrētam modelim)

Šī izvēlne ļauj veikt dažādus iestatījumus, kas saistīti ar automātisko dokumentu padevēju (pieejama tikai konkrētam modelim).

Skenējot abpusēji, savietot attēlu priekšpusi un aizmuguri

Aizmugures skenēto attēlu var pagriezt par 180 grādiem (atkarībā no dokumenta virziena uz galdiņa). Šo līdzekli var izmantot, lai attēlu pagrieztu par 180 grādiem tā, ka tas ir vērsts pareizajā virzienā.
Piezīme:
  • Ja atzīmēta šī izvēles rūtiņa, nevar izveidot ierāmējumus.
  • Iespējams, tiks parādīts kļūdas ziņojums un jūs nevarēsit skenēt, ja izšķirtspēja pārsniedz 600 dpi, attēla veids ir iestatīts kā 48 bitu krāsu vai 16 bitu pelēktoņu.
  • Ja tiek atpazīts, ka dokumenta slīpums pārsniedz 1 grāds, iespējams, ka attēlu nevarēs regulēt.
Augšmala

Izvēlne Filmiņas izmērs (pieejama tikai konkrētam modelim)

Šī izvēlne ļauj izveidot vidēja formāta filmiņas lieluma iestatījumu.
Piezīme:
  • Atbilstoši šim iestatījumam var iestatīt Vidējā formāta Sīktēla priekšskatījumu.
  • Šis līdzeklis var nebūt pieejams (atkarībā no skenera modeļa).

Vidēja formāta filmiņas lielums

Ļauj atlasīt vienu no šiem pieciem vidēja formāta filmiņas lielumiem: 6 × 4,5, 6 × 6, 6 × 7, 6 × 8 vai 6 × 9.
Augšmala

Izvēlne Citi

Šī izvēlne ļauj veikt citus Epson Scan iestatījumus.

Iztaisnot sagrozītu dokum.

Slīpus dokumentus var izlabot automātiski. Pēc noklusējuma šī izvēles rūtiņa ir notīrīta.
Piezīme.
  • Šis iestatījums netiek piemērots, ja Filmiņa ir atlasīta kā Dokumenta veids.
  • Šis līdzeklis ir paredzēts tikai dokumentiem, un to nevar izmantot fotogrāfijām.

Vertikālo sleju uzlabošana

Skenējot dokumentus ar metālisku pārklājumu, atzīmējiet šo izvēles rūtiņu, lai no skenētiem attēliem noņemtu svītru vai punktu šablonus.
Piezīme.
  • Šis līdzeklis var nebūt efektīvs visiem dokumentiem ar metālisku pārklājumu.
  • Šis līdzeklis ir iespējots tikai, ja opcija Atstarojošs ir norādīta iestatījumam Dokumenta veids.
  • Apstrāde, izmantojot šo līdzekli, palielina skenēšanas laiku.
  • Šis līdzeklis var nebūt pieejams (atkarībā no skenera modeļa).
  • Šis līdzeklis nav pieejams Pilns automāt. režīms.
  • Šī līdzekļa iedarbību nevar redzēt logā Priekšskatīt.
  • Atlasot šo līdzekli un atlasot Krāsu izlīdzināšana kā Attēla veids, netiek piemērota Krāsu izlīdzināšana, bet 24 bitu krāsas.
  • Atlasot šo līdzekli, netiek pielietoti šie regulējumi: Automāt. apgabala segmentācija, Noņemtā krāsa un Krāsu uzlabošana (iestatījumos Attēla opcija).

Rādīt faktūru

Skenējot dokumentus ar faktūru, piemēram, apsveikumu kartītes, atzīmējiet šo izvēles rūtiņu, lai skenētajā attēlā saglabātu faktūru. Pēc noklusējuma šī izvēles rūtiņa ir notīrīta.
Piezīme.
  • Šis līdzeklis var nebūt pieejams (atkarībā no skenera modeļa).
  • Apstrāde, izmantojot šo līdzekli, palielina skenēšanas laiku.
  • Ja šo izvēles rūtiņu atzīmējat pēc priekšskatīšanas, vēlreiz palaidiet priekšskatīšanas funkciju, lai pārbaudītu opcijas Rādīt faktūru efektu.
  • Šis līdzeklis nav pieejams Pilns automāt. režīms.
  • Šis līdzeklis nav pieejams, skenējot filmiņas.
  • Ja šī izvēles rūtiņa ir atzīmēta un atstarojošs dokuments ir atlasīts kā Dokumenta veids, DIGITAL ICE tehnoloģija nav pieejama.
  • Restartējot Epson Scan, šī izvēles rūtiņa tiek notīrīta.

Saglabāt iestatījumus

Pēc skenēšanas vai Epson Scan aizvēršanas saglabā priekšskatīto attēlu un tā saistītos iestatījumus.

Darba apgabals

Parāda mapi, kurā tiek saglabāti pagaidu faili, lai veiktu dažas darbības ar attēlu un šai mapei atbrīvotu vietu diskā.
Ja vēlaties mainīt disku, noklikšķiniet uz pogas [image] un atlasiet disku no saraksta.
Nav norādīts tīkla vai noņemamais disks.

Poga Atiestatīt visu

Noklikšķiniet uz šīs pogas, lai visus Epson Scan iestatījumus atiestatītu uz noklusētajām vērtībām un aizvērtu Epson Scan. Visas Epson Scan iestatījumiem veiktās modifikācijas zudīs, noklikšķinot uz šīs pogas.


Logs Priekšskatīt

Sīktēls
Normāls
Automāt. fokuss/Manuālais fokuss
Logs Densitometrs
Pirms attēla skenēšanas var izmantot logu Priekšskatīt, lai skatītu lielāko daļu no Epson Scan iestatījumu efektiem un veiktu papildu attēlu regulējumus.
Piezīme:
  • Var parādīties atšķirības starp priekšskatījuma attēlu un galīgo skenēto attēlu.
  • Logs Priekšskatīt nav pieejams Pilns automāt. režīms vai Sākumrežīms, ja uzstādīts vairāku fotogrāfiju padevējs.

Sīktēls

Sīktēlu priekšskatījuma metode ļauj priekšskatīt vairākus attēlus sīktēla izkārtojumā. Epson Scan automātiski atrod filmiņas vai fotogrāfiju rāmjus un katram attēlam pielieto līdzekli Automāt. ekspozīcija.
Piezīme.
Ja skeneris nevar skenerī atrast attēlus vai arī ja attēli tiek apcirpti vai grupēti nevēlamā veidā, parādot kā sīktēlus, sīkāku informāciju skatiet Lietotāja rokasgrāmatas sadaļā Problēmu risināšana.

Rāmis

Poga Pagriešana

Lai atlasīto attēlu pagrieztu par 90 grādiem, noklikšķiniet uz pogas [image] Pagriešana.

Poga Spogulis

Noklikšķiniet uz pogas [image] Spogulis, lai atlasīto attēlu mainītu par spoguļattēlu. Zem spoguļattēla tiek parādīta neliela ikona.

Poga Dzēst Ierāmējums

Noklikšķiniet uz pogas [image] Dzēst ierāmējumu, lai noņemtu pašlaik aktīvo ierāmējumu.

Poga Visi

Noklikšķiniet uz šīs pogas, lai aktivizētu visus sīktēlu attēlus.

Lielums

Poga Sīktēls <Liels>

Parāda lielu sīktēlu priekšskatījumu.

Poga Sīktēls <Mazs>

Parāda mazu sīktēlu priekšskatījumu.

Poga 1 rāmja pilns izmērs

Parāda atlasītā sīktēla pilna izmēra priekšskatījumu.
Pilna izmēra priekšskatījumā attēlu var mainīt, izmantojot pogas [image] Atpakaļ un [image] Tālāk.
Augšmala

Normāls

Parastā priekšskatījuma metode ļauj skatīt visu priekšskatījuma attēlu un izveidoto iestatījumu efektu.

Poga Tālumm.

Noklikšķiniet uz šīs pogas, lai veiktu tuvināšanu atlasītā attēla apgabalā (ierāmējuma rāmis). Atlasītās daļas palielinājums tiek parādīts izvēlnē Tālumm., ļaujot detalizētāk skatīt iestatījumu efektus.
Poga Tālumm. mainās uz pogu Pilns, parādot ekrānu Tālumm..
Piezīme.
Ja dokumenti tiek skenēti, izmantojot automātisko dokumentu padevēju, tālummaiņas funkciju nevar izmantot.

Poga Pilns

Noklikšķiniet uz šīs pogas, lai parādītu attēlu pilna izmēra priekšskatījumā. Poga Pilns mainās uz pogu Tālumm., parādot ekrānu Pilns.

Poga Pagriešana pretēji pulksteņrādītāja virzienam

Attēls tiek pagriezts pretēji pulksteņrādītāja virzienam.

Poga Pagriešana pulksteņrādītāja virzienā

Attēls tiek pagriezts pulksteņrādītāja virzienā.

Ierāmējums

Ierāmējums ir rāmis, kuram ir maināms lielums un kas nosaka, kāda un cik liela attēla daļa tiks skenēta. Var izveidot līdz 50 ierāmējumiem.
Piezīme.
  • Ja skenējat dokumentus, izmantojot automātisko dokumentu padevēju vai vairāku fotogrāfiju padevēju, var izveidot tikai vienu ierāmējumu.
  • Izmantojot automātisko filmiņu padevēju, var izveidot ierāmējumu, kura lielums ir līdz 35 mm.

Poga Dzēst ierāmējumu

Noklikšķiniet uz pogas [image] Dzēst ierāmējumu vai nospiediet tastatūras taustiņu Dzēst, lai noņemtu pašlaik aktīvo ierāmējumu.

Poga Divkāršs ierāmējums

Noklikšķiniet uz pogas [image] Divkāršs ierāmējums, lai izveidotu tāda paša lieluma ierāmējumu kā pašlaik aktīvais ierāmējums. Divkāršo ierāmējumu var pārvietot konkrētā vietā.

Poga Automātiskā atrašana

Noklikšķinot uz pogas [image] Automātiskā atrašana, ierāmējuma lielums tiek automātiski pielāgots attēla lielumam. Ja ir vairāki attēli, līdzeklis Automātiskā atrašana darbojas visiem pašlaik aktivizētajiem ierāmējumiem.

Ierāmējumu skaita indikators

Rāda pašlaik esošo ierāmējumu kopējo skaitu logā Priekšskatīt.

Poga Visi

Noklikšķiniet uz šīs pogas, lai aktivizētu visus ierāmējumus.
Piezīme.
Var atlasīt arī vairākus ierāmējumus, noklikšķinot uz ierāmējumiem un vienlaikus turot nospiestu tastatūras taustiņu Ctrl (Windows) vai shift (Macintosh).
Lai atlaistu visus ierāmējumus, noklikšķiniet uz viena no tiem.
Augšmala

Automāt. fokuss/Manuālais fokuss

Piezīme.
Šīs pogas tiek parādītas tikai skeneriem, kuriem ir regulējams fokusēšanas mehānisms.

Poga Automāt. fokuss (pieejama tikai konkrētam modelim)

Noklikšķiniet uz pogas [image] Automāt. fokuss, lai automātiski noregulētu fokusa stāvokli. Noklikšķinot uz pogas, pašreizējā fokusa stāvokļa vērtība tiek parādīta ar Fokusa stāvokļa indikatoru. Tas ir īpaši noderīgi, izmantojot īpašus filmiņu veidus, piemēram, negatīvās vai pozitīvās, jo skeneris noregulē fokusu, lai aplauztu papildu atstatumu starp filmiņu un skenera dokumentu galdiņu.

Poga Manuālais fokuss (pieejama tikai konkrētam modelim)

Noklikšķiniet uz [image] Manuālais fokuss, lai atvērtu dialoglodziņu Fokuss, kur var veikt fokusa stāvokļa regulējumus. Sīkāku informāciju skatiet Dialoglodziņš Fokuss (pieejams tikai konkrētam modelim).

Poga Divkāršā fokusa atlase (pieejama tikai konkrētam modelim)

Noklikšķiniet uz pogas [image] [image] Divkāršā fokusa atlase, lai atlasītu fokusa stāvokli 0,0 vai 2,5.

Densitometrs

Noklikšķiniet uz pogas [image] Densitometrs, lai atvērtu logu Densitometrs. Sīkāku informāciju skatiet Logs Densitometrs.
Augšmala

Logs Densitometrs

Šajā dialoglodziņā ir norādītas RGB (sarkans, zaļš, zils) vērtības un loga Priekšskatīt parauga pikseļu spīduma rekvizīti. Ja Melnbalti ir atlasīts kā Attēla veids, logā Densitometrs tiek rādīts tikai bitu rekvizīts.
Pārvietojiet kursoru uz attēla punktu logā Priekšskatīt, lai mērītu pikseļus šajā apgabalā. Varat mērīt 1 × 1 pikseļa, 3 × 3 pikseļu vai 5 × 5 pikseļu apgabalu. Lai mainītu mērīšanas diapazonu, datora tastatūrā turiet nospiestu taustiņu Ctrl un atkārtoti nospiediet taustiņu E. Kvadrātiņš attēla centrā, logā Densitometrs, maina lielumu atbilstoši mērīšanas diapazonam.
Piezīme.
Parauga pikseļu daudzumu var arī mainīt dialoglodziņa Konfigurācija izvēlnē Priekšskatīt. Sīkāku informāciju skatiet Dialoglodziņš Konfigurācija.
Ja priekšskatītajam attēlam veicat izmaiņas, kas ietekmē attēla kvalitāti, oriģinālā attēla vērtības var skatīt kolonnā Pirms, bet izmaiņu rezultātus — kolonnā Pēc.


Dialoglodziņš Histogrammas regulēšana

Histogramma
Toņa līknes skatītājs
Pelēktoņa līdzsvara intensitāte
Poga Atiestatīt
Dialoglodziņā Histogrammas regulēšana var norādīt līmeņus Izgaismojums, Ēnojums un Gamma.
Piezīme.
Windows lietotāji šo dialoglodziņu var paslēpt, veicot dubultklikšķi uz tā virsrakstjoslas. Lai parādītu dialoglodziņu, vēlreiz veiciet dubultklikšķi uz virsrakstjoslas.

Histogramma

Vērtības Izgaismojums, Ēnojums, un Gamma var noregulēt dažādām krāsām.

Kanāls

Noklikšķiniet uz pogas blakus krāsai, kuru vēlaties pielāgot, izmantojot histogrammu.

Histogramma

Tiek parādīta atlasītās krāsas vai krāsu kopas histogramma. X ass ir līmenis Ēnojums, Gamma un Izgaismojums no kreisās puses, un y ass ir līmeņa parādīšanas apjoms.

Histogrammas ievades redaktors

Ievades līmeņus Izgaismojums, Ēnojums un Gamma var noregulēt, bīdot trijstūrus tieši zem histogrammas vai ievadot vērtību tekstlodziņā zem trijstūriem.
Izgaismojuma, ēnojuma vai gammas līmeni var arī iestatīt, izmantojot pipetes rīku. Noklikšķiniet uz pipetes rīka pogas tekstlodziņa labajā pusē. Peles rādītājs pārvēršas par pipetes rīku ar kustību, kas ierobežota loga Priekšskatīt ietvaros. Pārvietojiet pipetes rīku līdz punktam, kuru vēlaties atlasīt kā izgaismojumu, ēnojumu vai gammu, un pēc tam noklikšķiniet uz tā. Noklikšķināšanas punktā pikseļa spilgtums tiek iestatīts kā izgaismojuma, ēnojuma vai gammas līmenis.
Piezīme:
  • Lai pipetes rīku pārvērstu atpakaļ par peles rādītāju, nospiediet tastatūras taustiņu Esc.
  • Parauga pikseļu daudzumu var norādīt dialoglodziņa Konfigurācija izvēlnē Priekšskatīt. Sīkāku informāciju skatiet Dialoglodziņš Konfigurācija.

Histogrammas ievades redaktors

Izgaismojuma un Ēnojuma izvades līmeņus var noregulēt, ievadot vērtību tekstlodziņā blakus vienumam Izvade vai bīdot trijstūrus tieši virs tekstlodziņiem.
Augšmala

Toņa līknes skatītājs

Parāda pašreizējo dialoglodziņa Histogrammas regulēšana iestatījumu formu. X ass ir oriģināla spilgtums (ievades vērtība), un y ass ir skenētā attēla spilgtums (izvades vērtība).
Piezīme:
Toņa līknes skatītājs nevar veikt lielus toņa līknes regulējumus. Lai veiktu lielus regulējumus, noklikšķiniet uz pogas Toņu regulēšana. Sīkāku informāciju skatiet Dialoglodziņš Toņu regulēšana.

Režīma atlases pogas Izgaismojuma / ēnojuma līknes formai

pogas toņa līknes apakšā pa kreisi un augšā pa labi ļauj modificēt toņa līknes galus. Noklikšķiniet uz pogas un pēc tam noklikšķiniet uz Laidens, Pastipr. vai Normāls, lai atlasītu savu iestatījumu. Atzīme tiek parādīta blakus atlasītajam iestatījumam.

Poga Rādīt izvadi

Histogramma dialoglodziņā Histogrammas regulēšana balstās uz oriģinālā attēla skenējumu. Lai skatītu, kā attēla korekcijas iestatījumi ietekmē histogrammu, noklikšķiniet uz pogas Rādīt izvadi un turiet to nospiestu. Visi regulējumi, kas veikti dialoglodziņos Histogrammas regulēšana, Toņu regulēšana un Attēla regulēšana, tiek atspoguļoti jaunajā histogrammā. Lai atgrieztos pie oriģinālā skenējuma histogrammas, atlaidiet pogu.
Piezīme:
Ja attēls nav priekšskatīts, poga Rādīt izvadi ir pelēkota un nav pieejama.
Augšmala

Pelēktoņa līdzsvara intensitāte

Ļauj konkrētai krāsai noņemt nokrāsu (toni).
Noklikšķiniet uz pipetes rīka pogas tekstlodziņa labajā pusē. Peles rādītājs pārvēršas par pipetes rīku ar kustību, kas ierobežota loga Priekšskatīt ietvaros. Pārvietojiet pipeti virs krāsas, kuras pelēktoņa līdzsvara intensitāti vēlaties noregulēt, un pēc tam noklikšķiniet uz krāsas. Lai mainītu atlasītās krāsas pelēktoņa līdzsvara intensitātes līmeni, pārvietojiet slīdni pa kreisi vai pa labi vai ievadiet vērtību tekstlodziņā.
Var ievadīt vērtību no 0 līdz 100. Norādot 100, nokrāsa tiek pilnīgi noņemta, un paņemtais pikselis kļūst pelēks.
Piezīme:
  • Ja Attēla veids ir iestatīts ar citu vērtību, izņemot 48 bitu krāsu, 24 bitu krāsu un Krāsu izlīdzināšana, slīdnis Pelēktoņa līdzsvara intensitāte un tekstlodziņš ir pelēkots un nav pieejams.
  • Lai pipetes rīku pārvērstu atpakaļ par peles rādītāju, nospiediet tastatūras taustiņu Esc.
  • Parauga pikseļu daudzumu var norādīt dialoglodziņa Konfigurācija izvēlnē Priekšskatīt. Sīkāku informāciju skatiet Dialoglodziņš Konfigurācija.
Augšmala

Poga Atiestatīt

Lai atgrieztos uz noklusētajām vērtībām, noklikšķiniet uz pogas Atiestatīt.


Dialoglodziņš Attēla regulēšana

Spilgtums
Kontrasts
Piesātinājums
Krāsu līdzsvars
Poga Atiestatīt
Dialoglodziņā Attēla regulēšana var modificēt spilgtuma un krāsu līdzsvara iestatījumus.
Piezīme.
Windows lietotāji šo dialoglodziņu var paslēpt, veicot dubultklikšķi uz tā virsrakstjoslas. Lai parādītu dialoglodziņu, vēlreiz veiciet dubultklikšķi uz virsrakstjoslas.

Spilgtums

Sīkāku informāciju skatiet Spilgtums.
Augšmala

Kontrasts

Sīkāku informāciju skatiet Kontrasts.
Augšmala

Piesātinājums

Var noregulēt krāsas blīvumu. Augstāks piesātinājums liek krāsai izskatīties pilnīgākai, bet zemāks piesātinājums — blāvākai.
Piezīme.
Ja Attēla veidam ir iestatīta cita vērtība, izņemot 48 bitu krāsu, 24 bitu krāsu un Krāsu izlīdzināšana, slīdnis Piesātinājums un tekstlodziņš ir pelēkots un nav pieejams.
Augšmala

Krāsu līdzsvars

Var noregulēt konkrētas krāsas spilgtuma līmeni: Ciāna, Fuksīns vai Dzeltens. Palielinot vērtību, krāsa kļūst vājāka; samazinot vērtību, tā kļūst izteiktāka.
Piezīme.
Ja Attēla veidam ir iestatīta cita vērtība, izņemot 48 bitu krāsu, 24 bitu krāsu un Krāsu izlīdzināšana, slīdnis Piesātinājums un tekstlodziņš ir pelēkots un nav pieejams.
Augšmala

Poga Atiestatīt

Lai atgrieztos uz noklusētajām vērtībām, noklikšķiniet uz pogas Atiestatīt.


Dialoglodziņš Toņu regulēšana

Toņa līknes nosaukums
Toņa līknes redaktors
Poga Atiestatīt
Dialoglodziņā Toņu regulēšana var noregulēt toņa līkni atsevišķām krāsām.
Piezīme.
Windows lietotāji šo dialoglodziņu var paslēpt, veicot dubultklikšķi uz tā virsrakstjoslas. Lai parādītu dialoglodziņu, vēlreiz veiciet dubultklikšķi uz virsrakstjoslas.

Toņa līknes nosaukums

Līdzeklis Toņu regulēšana nodrošina iepriekš iestatītās toņa regulēšanas līknes, kas ļauj noregulēt attēla kontrastu. Saraksts Toņa līknes nosaukums nodrošina sešas izplatītākās toņa regulēšanas līknes, kas aprakstītas tālāk.
Piezīme.
Ja dialoglodziņa Konfigurācija izvēlnē Krāsa iestatīts Automāt. ekspozīcijas līmenis, tā rezultāts var ietekmēt Toņa līknes grafiku un Toņa līknes nosaukums.

Iestatījums | Apraksts
Lineāri | Lineārai toņa līknei nav toņa regulēšanas un noklusētā iestatījuma. Izmantojiet šo iestatījumu, ja esat apmierināts ar priekšskatījuma attēla toni.
Izgaismot | Noregulē tumšākus attēlus (piemēram, nepietiekami izgaismotu filmiņu), lai tie kļūtu nedaudz spilgtāki.
Tumšināt | Noregulē gaišākus attēlus (piemēram, pārgaismotu filmiņu), lai tie kļūtu nedaudz tumšāki.
Zems kontrasts | Izlīdzina augsta kontrasta attēlus, lai tie izskatītos dabiskāki.
Augsts kontrasts | Palielina blāvu attēlu kontrastu.
Atvērt ēnojumu | Uzlabo detaļas attēlu tumšajos apgabalos.
Lai atlasītu iepriekš noteiktu vai pielāgotu toņu regulēšanas iestatījumu, noklikšķiniet uz bultiņas pa labi no sarakstlodziņa. Atbilstoši mainās Toņa līknes redaktors.
Sarakstam Toņa līknes nosaukums var pievienot savas līknes. Pēc nepieciešamo toņa līknes iestatījumu izveidošanas nosaukums, kas parādīts lodziņā Toņa līknes nosaukums, mainās uz Lietotāja definēts. Lodziņā Toņa līknes nosaukums ierakstiet jaunu nosaukumu un pēc tam noklikšķiniet uz pogas Saglabāt.
Lai iestatījumu izdzēstu no saraksta, atlasiet iestatījuma nosaukumu no saraksta un pēc tam noklikšķiniet uz pogas Dzēst.
Augšmala

Toņa līknes redaktors

Var noregulēt toņa līkni, kas palīdz nodrošināt labi līdzsvarotu attēla krāsu.

Kanāls

Noklikšķiniet uz pogas blakus krāsai, kuru vēlaties pielāgot. Ja atlasīta augšējā poga blakus sarkanās/zaļās/zilās krāsas kopai, regulējumi ietekmē visas trīs krāsas. Atlasot kādu no citām pogām, sarkano, zaļo vai zilo krāsu var regulēt atsevišķi.

Toņa līknes redaktors

Ļauj mainīt toņa līknes formu. X ass ir oriģināla spilgtums (ievades vērtība), un y ass ir skenētā attēla spilgtums (izvades vērtība).
Toņa līknes redaktoram ir divi fiksēti punkti: (0, 0) un (255, 255). Turklāt toņa līknes redaktorā var izveidot četrpadsmit fiksētus punktus. Lai izveidotu fiksētu punktu, peles rādītāju pārvietojiet toņa līknes redaktorā. Rādītājs pārvēršas par krustiņu. Noklikšķiniet vietā, kuru vēlaties atlasīt kā fiksēto punktu. Noklikšķināšanas punkts kļūst par jaunu fiksētu punktu.
Uz fiksētā punkta parādās melns kvadrātiņš, norādot, ka tas ir pašreizējais fiksētais punkts, kuru noregulējāt kā pēdējo. Ja peles rādītājs tiek novietots pie fiksētā punkta, tas pārvēršas par bultiņu, ļaujot pārvietot punktu. Atlasiet fiksēto punktu, kuru vēlaties pārvietot, un pēc tam velciet to.
Lai izdzēstu fiksētu punktu, atlasiet to ar bultiņu. Velciet un nometiet bultiņu apgabalā, kas atrodas virs blakus esošā punkta.

Vērtības Ievade un Izvade

Šīs ir vērtības Ievade un Izvade, kas atbilst esošo fiksēto punktu vietām toņa līknes redaktora robežās. Šīs vērtības mainās, velkot punktu toņu līknes redaktorā. Šeit var arī ievadīt citas vērtības, lai mainītu toņa līknes formu. Katru vērtību var noregulēt diapazonā no 0 līdz 255.
Augšmala

Poga Atiestatīt

Lai atgrieztos uz noklusētajām vērtībām, noklikšķiniet uz pogas Atiestatīt.


Dialoglodziņš Fokuss (pieejams tikai konkrētam modelim)

Fokusa stāvokļa slīdjosla
Lodziņš Fokusa stāvoklis
Dialoglodziņā Fokuss var veikt fokusa stāvokļa regulējumus.
Piezīme:
Šis dialoglodziņš tiek parādīts tikai skeneriem, kuriem ir regulējams fokusēšanas mehānisms.
Noklikšķinot uz pogas Manuālais fokuss logā Priekšskatīt, tiek atvērts dialoglodziņš Fokuss, ļaujot veikt šādus iestatījumus.

Fokusa stāvokļa slīdjosla

Noregulē fokusa stāvokli diapazonā no -2,0 līdz 6,0.
Augšmala

Lodziņš Fokusa stāvoklis

Parāda pašreizējo fokusa stāvokli. Fokusa stāvokli var mainīt, ievadot vērtību diapazonā no -2,0 līdz 6,0.


Dialoglodziņš Krāsu palete

Krāsu palete
Poga Atiestatīt
Dialoglodziņā Krāsu palete var precīzi noregulēt vidējo toņu krāsu, piemēram, ādas krāsu, daudz nemainot izgaismotās vai ēnotās daļas. Izmantojiet šo līdzekli pēc attēla noregulēšanas ar funkcijām Krāsu atjaunošana, Automāt. ekspozīcija vai citām krāsu noregulēšanas funkcijām.

Krāsu palete

Iestatījums | Apraksts
Poga Krāsu pielietojums | Krāsu paletes pielāgoto krāsu pielieto priekšskatījuma attēla norādītajā vietā. Noklikšķinot uz pogas, kursora forma mainās uz [image] vai [image] .
Poga Krāsu ekstraktors | Atlasa apgabalu un krāsu, ko vēlaties pielāgot priekšskatījuma attēlā. Atlasītā krāsa ir iestatīta uz krāsu paletes centrālo krāsu. Noklikšķinot uz pogas, kursora forma mainās uz [image] vai [image] .
Poga Lietot paletē | Iestata atlasīto krāsu krāsu paletes centrālās krāsas vienumā Saglabāšanas apgabals.
Poga Saglabāt | Saglabā krāsu paletes centrālo krāsu vienumā Saglabāšanas apgabals.

Krāsas parauga paņemšana no attēla

Noklikšķiniet uz [image] ikonas Krāsu palete.
Noklikšķiniet uz [image] ikonas Krāsu ekstraktors. Kursora forma mainās uz pipetes rīka formu.
Logā Priekšskatīt noklikšķiniet uz regulējamās attēla krāsas.
Atlasītā krāsa tiek pārvietota uz centrālo šūnu logā Krāsu palete ar krāsas variantiem apkārtējās šūnās.
Atlasiet šūnu, kas satur krāsu, kuru jūs vēlaties izmantot, lai noregulētu attēla krāsu. Šī krāsa kļūst par centrālās šūnas krāsu, un krāsu izmaiņas tiek atspoguļotas attēlā.
Piezīme.
Lai mainītu spilgtumu, pēc nepieciešamības var izmantot arī šūnas, kas atrodas pa labi no regulēšanas apgabala.

Attēla iekrāsošana ar krāsu

Noklikšķiniet uz [image] ikonas Krāsu palete.
Atlasiet šūnu, kas satur krāsu, kuru jūs vēlaties izmantot, lai noregulētu attēla krāsu. Šī krāsa tagad kļūst par centrālās šūnas krāsu.
Piezīme.
Lai mainītu spilgtumu, pēc nepieciešamības var izmantot arī šūnas, kas atrodas pa labi no regulēšanas apgabala.
Noklikšķiniet uz [image] ikonas Krāsu aplikators. Kursora forma mainās uz piliena formu.
Logā Priekšskatījums noklikšķiniet uz regulējamās attēla krāsas. Krāsu izmaiņas tiek atspoguļotas attēlā.
Augšmala

Poga Atiestatīt

Atceļ krāsu regulēšanu, kas veikta ar [image] ikonu Krāsu ekstraktors [image] vai Krāsu aplikators. Iepriekšējo darbību var atcelt tikai, ja vairākas reizes esat izmantojis [image] ikonu Krāsu ekstraktors vai [image] Krāsu aplikators.


Dialoglodziņš Faila saglabāšanas iestatījumi

Atraš. vieta
Faila nosaukums (prefikss un trīsciparu skaitlis)
Attēla formāts
Pārrakstīt visus failus ar tādu pašu nosaukumu
Rādīt šo dialoglodziņu pirms nākamās skenēšanas
Pēc skenēšanas atvērt attēlu mapi
Pabeidzot skenēšanu, rādīt dialoglodziņu Pievienot lapu
Dialoglodziņā Faila saglabāšanas iestatījumi var norādīt attēla formātu un faila nosaukumu.
Piezīme.
Šis līdzeklis ir pieejams tikai tad, ja Epson Scan ir sākts neatkarīgi no lietojumprogrammām, kas saderīgas ar TWAIN.

Atraš. vieta

Norāda mapi, kur tiek saglabāti attēla faili.
Pēc sākotnējiem iestatījumiem vienuma Darbvirsma iestatījums ir Citi. Lai mainītu mapi, atlasiet Citi, noklikšķiniet uz pogas Pārlūkot (Windows lietotājiem) vai pogas Izvēlēties (Macintosh lietotājiem) un atlasiet vai izveidojiet mapi dialoglodziņā.
Augšmala

Faila nosaukums (prefikss un trīsciparu skaitlis)

Var norādīt skenētā attēla faila nosaukumu. Faila nosaukums ir prefiksa un šeit norādītā numura kombinācija.

Prefikss

Norādiet failu nosaukumu sākuma daļu.
Piezīme.
  • Windows lietotāji Prefikss nevar izmantot šādas rakstzīmes. \, /, :, ., *, ?, ", <, >, │
  • Macintosh lietotāji prefiksā nevar izmantot kolu (:).
  • Numuram ir jābūt 3-ciparu skaitlim. Saglabājot MS-DOS 8.3 formātā, pārliecinieties, vai prefikss nepārsniedz 5 burtciparu rakstzīmes.

Sākuma numurs

Norādiet numuru, kas jāpievieno faila nosaukuma beigās. Numurs pieaug par vienu katram nākamajam failam.
Augšmala

Attēla formāts

Var izveidot attēla formāta iestatījumus, lai saglabātu skenētos attēlus.

Veids

Izvēlieties attēla formāta veidu.
Formāts (faila paplašinājums) | Skaidrojums
BITMAP (*.bmp) (tikai Windows) | Sistēmā Windows tiek izmantots standarta attēla failu formāts. Vairums Windows lietojumprogrammu, ieskaitot vārdu apstrādes lietojumprogrammas, var lasīt un sagatavot attēlus šajā formātā.
JPEG (*.jpg) | Saspiestu failu formāts. Var atlasīt saspiešanas kvalitāti; JPEG formāts iespējo relatīvi augstu saspiešanas koeficientu. Tomēr, jo augstāks saspiešanas koeficients, jo zemāka kļūst attēla kvalitāte. (Ņemiet vērā, ka oriģinālos datus nevar atjaunot.) Turklāt kvalitāte pasliktinās ar katru datu saspiešanas reizi. TIFF formāts ir ieteicams gadījumos, kad nepieciešama modifikācija, returēšana u.tml. Attēlam var pievienot ICC profilu (informācija par skenētā attēla krāsu atveidojamību).
Multi-TIFF (*.tif) | TIFF formāts, kur vienā failā tiek saglabātas vairākas lapas. Ja dokumenti skenēti, izmantojot automātisko dokumentu padevēju vai vairāku lapu skenēšanu, visi skenētie dokumenti tiek saglabāti vienā failā. (Izmantojot citus formātus, katrs dokuments tiek saglabāts atsevišķā failā.) Tomēr, lai atvērtu Multi-TIFF failus, nepieciešama lietojumprogramma, kas atbalsta šo formātu.
PDF (*.pdf) | No platformām neatkarīgs dokumentu formāts. Ja dokumenti skenēti, izmantojot automātisko dokumentu padevēju vai vairāku lapu skenēšanu, visi skenētie dokumenti tiek saglabāti vienā failā. Saglabājot krāsu vai pelēktoņu attēlus PDF, var atlasīt saspiešanas kvalitāti.
PICT (*.pct) (tikai Macintosh) | Macintosh standarta attēlu failu formāts. Gandrīz visas Macintosh programmatūras lietojumprogrammas (piemēram, vārdu apstrādes programmatūra) atbalsta PICT failu formātu.
PRINT Image Matching II (JPEG) (*.jpg)/PRINT Image Matching II (TIFF) (*.tif) | Print Image Matching ir standarta metode plaša krāsu diapazona ierakstīšanai, lai uzlabotu skenēto attēlu kvalitāti. Izmantojot printeri, kas ir saderīgs ar PRINT Image Matching, var vienkārši iegūt izdrukas, kurām raksturīgs dinamisks izcilu krāsu diapazons. Piezīme. PRINT Image Matching informācija nemaina attēla datus vai veidu, kādā attēls tiek parādīts datora ekrānā.
TIFF (*.tif) | Faila formāts, kas izveidots datu apmaiņai starp daudzām lietojumprogrammām, piemēram, grafikas un DTP programmatūru. Var norādīt saspiešanas veidu. Attēlam var pievienot ICC profilu (informācija par skenētā attēla krāsu atveidojamību).

Poga Opcijas

Noklikšķiniet uz šīs pogas, lai atvērtu detalizēto iestatījumu dialoglodziņu pašlaik atlasītajam attēlu veidam. Veiktie detalizētie iestatījumi tiek parādīti blakus vienumam Detaļas. Atkarībā no atlasītā attēla veida poga Opcijas var būt pelēkota un kļūt nepieejama.
Augšmala

Pārrakstīt visus failus ar tādu pašu nosaukumu

Atzīmējiet šo izvēles rūtiņu, lai pārrakstītu esošus failus, kuriem ir tāds pats faila nosaukums kā faila nosaukumam, kas piešķirts skenētajam attēlam.
Augšmala

Rādīt šo dialoglodziņu pirms nākamās skenēšanas

Atzīmējiet šo izvēles rūtiņu, lai pirms nākamās skenēšanas tiktu rādīts dialoglodziņš Faila saglabāšanas iestatījumi.
Ja šī izvēles rūtiņa nav atzīmēta, nākamajā skenēšanas reizē skenētie attēli tiek saglabāti, izmantojot iepriekšējos iestatījumus.
Piezīme.
  • Šī izvēles rūtiņa ir pelēkota un nav pieejama, atverot šo dialoglodziņu no Pilns automāt. režīms.
  • Ja atzīmēta izvēles rūtiņa Rādīt šo dialoglodziņu pirms nākamās skenēšanas un skenēšana notiek Pilns automāt. režīms, dialoglodziņš Faila saglabāšanas iestatījumi netiks automātiski parādīts pēc Epson Scan sākšanas.
Augšmala

Pēc skenēšanas atvērt attēlu mapi

Ja atzīmēta šī izvēles rūtiņa, Windows Explorer (Windows) vai Finder (Macintosh) automātiski atver mapi, kur saglabāts skenētais attēls, kad Epson Scan beidz skenēšanu.
Augšmala

Pabeidzot skenēšanu, rādīt dialoglodziņu Pievienot lapu

Atzīmējiet šo izvēles rūtiņu, lai parādītu dialoglodziņu Apstiprināj. lapas pievienošanai, ja kā saglabāšanas formātu atlasāt PDF vai Multi-TIFF.
Notīriet šo izvēles rūtiņu, ja vēlaties saglabāt dokumentu tūlīt pēc skenēšanas, jo pretējā gadījumā dialoglodziņš Apstiprināj. lapas pievienošanai tiek parādīts ik reizi, saglabājot dokumentu.
Piezīme.
Šis līdzeklis ir pieejams tikai tad, ja Epson Scan ir sākts neatkarīgi no lietojumprogrammām, kas saderīgas ar TWAIN.


Pilns automāt. režīms galvenais logs

Poga Skenēt
Poga Pielāgot
Rādīt šo dialoglodziņu pirms nākamās skenēšanas
Poga Pauze
Pilns automāt. režīms vienkāršo skenēšanu, atbrīvojot no sarežģītiem iestatījumiem vai regulēšanas.
Piezīme.
  • Ja skeneris nevar atrast attēlus vai arī ja attēli ir apcirpti vai nepareizi novietoti, skenējot Pilns automāt. režīms, sīkāku informāciju skatiet Lietotāja rokasgrāmatas sadaļā Problēmu risināšana.
  • Šis režīms nav pieejams, ja ir instalēts automātiskais dokumentu padevējs.

Poga Skenēt

Lai sāktu skenēšanu, noklikšķiniet uz pogas Skenēt.
Augšmala

Poga Pielāgot

Noklikšķiniet uz pogas Pielāgot, lai piekļūtu dialoglodziņam Pielāgot, kurā var izveidot skenēšanas pamatiestatījumus. Sīkāku informāciju skatiet Dialoglodziņš Pielāgot.
Augšmala

Rādīt šo dialoglodziņu pirms nākamās skenēšanas

Atzīmējiet šo izvēles rūtiņu, lai pirms skenēšanas tiktu rādīts dialoglodziņš Pilns automāt. režīms.
Augšmala

Poga Pauze

Lai pārtrauktu skenēšanu, noklikšķiniet uz pogas Pauze. Pēc tam tiek atvērts dialoglodziņš Pilns automāt. režīms.
Piezīme.
Kamēr notiek skenēšana, poga Pauze kļūst par pogu Atcelt.


Dialoglodziņš Pielāgot

Noteikt dokumenta veidu Pilnam automāt. režīmam
Noteikt izšķirtspēju Pilnam automāt. režīmam
Putekļu noņemšana
Krāsu atjaunošana
Automāt. foto orientācija
Poga Faila saglabāšanas iestatījumi
Dialoglodziņā Pielāgot var norādīt iestatījumu Pilns automāt. režīms.

Noteikt dokumenta veidu Pilnam automāt. režīmam

Atzīmējiet šo izvēles rūtiņu, lai norādītu dokumenta veidu. Tādējādi tiek samazināta dokumenta veida atpazīšanas kļūdas iespēja un uzsilšanas laiks, un priekšskatījuma skenēšanas notiek ātrāk.
Piezīme.
Ja dokumenta iestatījums atšķiras no atlasītā dokumenta veida, tas, iespējams, netiks atpazīts pareizi.
Augšmala

Noteikt izšķirtspēju Pilnam automāt. režīmam

Atzīmējiet šo izvēles rūtiņu, lai norādītu mērķa izšķirtspējas iestatījumu. Tādējādi tiek ignorēti iepriekš noteiktie izšķirtspējas iestatījumi (300 dpi), un Epson Scan skenē attēlus pēc šeit norādītajiem iestatījumiem.
Plašāku informāciju skatiet Izšķirtspēja.
Augšmala

Putekļu noņemšana

Sīkāku informāciju skatiet Putekļu noņemšana.
Augšmala

Krāsu atjaunošana

Sīkāku informāciju skatiet Krāsu atjaunošana.
Augšmala

Automāt. foto orientācija

Ļauj automātiski noregulēt attēla virzienu.
Piezīme.
Automāt. foto orientācija var nedarboties pareizi (atbilstoši attēlam).
Augšmala

Poga Faila saglabāšanas iestatījumi

Noklikšķiniet uz šīs pogas, lai atvērtu dialoglodziņu Faila saglabāšanas iestatījumi, kur var norādīt skenētā attēla faila nosaukumu un faila formātu. Sīkāku informāciju skatiet Dialoglodziņš Faila saglabāšanas iestatījumi.
Piezīme.
Šis līdzeklis ir pieejams tikai tad, ja Epson Scan ir sākts neatkarīgi no lietojumprogrammām, kas saderīgas ar TWAIN.


Sākumrežīms galvenais logs

Dokumenta veids
Attēla veids
Mērķis
Attēla regulēšana
Poga Priekšskatīt
Poga Skenēt
Poga Faila saglabāšanas iestatījumi
Poga Konfigurācija
Sākumrežīms ļauj pielāgot skenēto attēlu pamatiestatījumus.
Piezīme.
Sākumrežīms nevar izmantot Automātisko dokumentu padevēju. Ja vēlaties skenēt dokumentus, izmantojot Automātisko dokumentu padevēju, pārslēdziet uz Biroja režīms vai Profesionāls režīms.

Dokumenta veids

No šī sarakstlodziņa atlasiet dokumentam atbilstošu dokumenta veidu.
Piezīme.
Ja iekārta caurspīdīgiem oriģināliem, dokumentu pārsega kabelis vai automātiskais filmiņu padevējs nav savienots ar skeneri, iestatījumi Pozitīva filmiņa, Krāsu negatīvs un Melnbalts negatīvs netiek parādīti.
Augšmala

Attēla veids

Pēc iestatījuma Dokumenta veids izveidošanas izveidojiet dokumentam atbilstošu attēla veida iestatījumu.
Iestatījums | Apraksts
Krāsa | Augstas kvalitātes skenēšanai 24 bitu krāsās. Atlasot Ilustrācija kā Dokumenta veids un Krāsa kā Attēla veids, krāsas attēlā ir saistītas ar ierobežotu indeksa krāsu skaitu.
Pelēktoņi | Augstas kvalitātes skenēšanai 8 bitu pelēktoņos
Melnbalti | Skenēšanas līnijzīmējumam vai melnbaltiem attēliem uzmetuma kvalitātē. Atlasot Krāsu negatīvs vai Melnbalts negatīvs kā Dokumenta veids, opcija Melnbalti ir pelēkota un nav pieejama.
Augšmala

Mērķis

Iestatījums Mērķis ļauj norādīt lietojumprogrammu vai izvades ierīci, kurai ir paredzēts skenētais attēls.
Mērķis | Izšķirtspēja | Apraksts
Ekrāns/Web | 96 dpi | To var izmantot skatīšanai datora ekrānā vai izlikšanai Web.
Printeris | 300 dpi | Var izmantot drukāšanai vai pārvēršanai par rediģējamu tekstu, izmantojot OCR (Optiskā rakstzīmju atpazīšana) programmu.
Citi | Pašreizējās skenēšanas darbības izvades izšķirtspēju var mainīt, atlasot izšķirtspēju no sarakstlodziņa.

Izšķirtspēja

Ja opcija Citi ir atlasīta kā Mērķis, var norādīt pašreizējās skenēšanas darbības izšķirtspēju, atlasot izšķirtspēju sarakstā vai ievadot vērtību.
Plašāku informāciju skatiet Izšķirtspēja.

Mērķa lielums

Sarakstlodziņš Mērķa lielums ļauj norādīt skenētā attēla izvades lielumu. Šis saraksts satur iepriekšnoteiktos iestatījumus un saglabātos pielāgotos iestatījumus.
Atlasot Oriģināls no saraksta Mērķa lielums, attēls tiek skenēts priekšskatītā attēla faktiskajā lielumā.
Piezīme.
  • Lauks Mērķa lielums ir pieejams pēc attēla priekšskatīšanas.
  • Ja uzstādīts vairāku fotogrāfiju padevējs, priekšskatījums nav pieejams, tāpēc Mērķa lielums vienmēr ir Oriģināls un to nevar atlasīt.
  • Skenēšanas laikā mērķa lielumam tiek dota priekšroka salīdzinājumā ar dokumenta lielumu. Tāpēc var notikt apcirpšana, lai attēlu pielāgotu norādītajam mērķa lielumam.
  • Atlasot Pozitīva filmiņa, Krāsu negatīvs vai Melnbalts negatīvs kā Dokumenta veids un priekšskatot attēlu ar sīktēlu priekšskatījuma metodi, priekšskatītajā attēlā tiek parādīts ierāmējums.

Dialoglodziņš Mērķa lielums

Atlasot Pielāgot, tiek atvērts dialoglodziņš Mērķa lielums, lai definētu mērķa lielumu un sarakstam Mērķa lielums pievienotu jaunu iestatījumu.
Lai saglabātu jaunu iestatījumu, atlasiet mērvienību, norādiet mērķa lieluma platumu un augstumu un pēc tam lodziņā Mērķa lieluma nosaukums ierakstiet jaunu nosaukumu. Visbeidzot noklikšķiniet uz pogas Saglabāt.
Lai iestatījumu izdzēstu no saraksta, atlasiet iestatījuma nosaukumu no saraksta Mērķa lielums un pēc tam noklikšķiniet uz pogas Dzēst.

Poga Mērķa lieluma orientācija

Varat norādīt papīra orientāciju vai ekrāna lielumu, kas atlasīts sarakstā Mērķa lielums.
Piezīme.
Atlasot Oriģināls no saraksta Mērķa lielums, šī poga ir pelēkota un nav pieejama.
Augšmala

Attēla regulēšana

Epson Scan skenēšanas laikā automātiski regulē un optimāli uzlabo skenēto attēlu ekspozīcijas un krāsas. Šos iestatījumus var modificēt manuāli, izmantojot attēla kvalitātes regulēšanas rīkus.
Lai veiktu regulēšanu, attēla priekšskatīšana jāveic tā, lai šo iestatījumu efektu var redzēt logā Priekšskatīt.
Piezīme.
  • Ja skenera modelis atbalsta DIGITAL ICE tehnoloģija, Putekļu noņemšana netiek parādīta Sākumrežīms.
  • Daži līdzekļi var nebūt pieejami atbilstoši iestatījumiem Dokumenta veids un Attēla veids.

Iestatījums |  | Apraksts
Rastra noņemšana |  | Sīkāku informāciju skatiet Rastra noņemšana.
Krāsu atjaunošana |  | Sīkāku informāciju skatiet Krāsu atjaunošana.
Attēla opcija | Teksta uzlabošana | Sīkāku informāciju skatiet Teksta uzlabošana.
 | Automāt. apgabala segmentācija | Sīkāku informāciju skatiet Automāt. apgabala segmentācija.
Pretgaismas korekcija |  | Sīkāku informāciju skatiet Pretgaismas korekcija.
Putekļu noņemšana |  | Sīkāku informāciju skatiet Putekļu noņemšana.
DIGITAL ICE tehnoloģija |  | Sīkāku informāciju skatiet DIGITAL ICE tehnoloģija (pieejama tikai konkrētam modelim).
Poga Spilgtums |  | Sīkāku informāciju skatiet Spilgtums regulēšana.
Augšmala

Poga Priekšskatīt

Lai sāktu priekšskenēšanu, noklikšķiniet uz pogas Priekšskatīt. Sīkāku informāciju skatiet Logs Priekšskatīt.
Piezīme.
  • Šis līdzeklis nav pieejams, ja nav instalēts vairāku fotogrāfiju padevējs vai automātiskais dokumentu padevējs.
  • Noklusētais priekšskatījums var atšķirties atkarībā no iestatījuma Dokumenta veids.
Augšmala

Poga Skenēt

Lai sāktu skenēšanu, noklikšķiniet uz pogas Skenēt.
Ja parasta priekšskatījuma attēlā izveidoti vairāki ierāmējumi, priekšskatījuma logā noklikšķiniet uz pogas Visi, pirms noklikšķināt uz pogas Skenēt. Pēc tam Epson Scan sāk ierāmējumu skenēšanu to izveidošanas secībā.
Poga Skenēt kļūst pieejama pēc attēla priekšskatīšanas.
Piezīme.
Ja uzstādīts vairāku fotogrāfiju padevējs, poga Skenēt ir vienmēr pieejama bez priekšskatījuma.
Augšmala

Poga Faila saglabāšanas iestatījumi

Noklikšķiniet uz šīs pogas, lai atvērtu dialoglodziņu Faila saglabāšanas iestatījumi, kur var norādīt skenētā attēla faila nosaukumu un faila formātu. Sīkāku informāciju skatiet Dialoglodziņš Faila saglabāšanas iestatījumi.
Piezīme.
Šis līdzeklis ir pieejams tikai tad, ja Epson Scan ir sākts neatkarīgi no lietojumprogrammām, kas saderīgas ar TWAIN.
Augšmala

Poga Konfigurācija

Varat pielāgot skenēšanas iestatījumus. Sīkāku informāciju skatiet Dialoglodziņš Konfigurācija.


Galvenais logs Biroja režīms / dialoglodziņš Iestatīj.skenēš. PDF

Attēla veids
Mērķis
Attēla regulēšana
Poga Priekšskatīt
Poga Skenēt
Poga Faila saglabāšanas iestatījumi
Poga Konfigurācija
Biroja režīms ļauj ātri skenēt lielu dokumentu skaitu. Šis režīms ir noderīgs, ja skenējot tiek izmantots automātiskais dokumentu padevējs.
Dialoglodziņš Iestatīj.skenēš. PDF tiek parādīts, nospiežot skenera pogu Skenēšana PDF.
Piezīme.
Dialoglodziņš Iestatīj.skenēš. PDF var netikt parādīts (atkarībā no skenera modeļa).

Attēla veids

Izveidojiet attēla veida iestatījumu atbilstoši dokumentam.
Iestatījums | Apraksts
Krāsa | Skenēšanai 24 bitu krāsās un uzmetuma kvalitātē.
Pelēktoņi | Skenēšanai 8 bitu pelēktoņos un uzmetuma kvalitātē.
Melnbalti | Skenēšanas līnijzīmējumam vai melnbaltiem attēliem uzmetuma kvalitātē.
Augšmala

Mērķis

Šajā sadaļā var izveidot dokumenta avotu, skenēšanas apgabala lielumu, papīra orientāciju un izvades izšķirtspēju.

Dokumenta avots

Atlasiet Dokumenta avots, kur iestatīt oriģinālu. ADF apzīmē automātisko dokumentu padevēju.
Atlasot opciju Automāt. noteikšana, ja dokumenti ir iestatīti automātiskajā dokumentu padevējā, tie tiek noteikti automātiski; pretējā gadījumā tiek skenēts dokuments no dokumentu virsmas.

Lielums

Var norādīt dokumentu skenēšanas apgabala lielumu. Atlasot opciju Automāt. noteikšana, skenēšanas apgabals tiek noteikts automātiski.
Piezīme:
  • Pieejamais iestatījums ir atkarīga no skenera modeļa.
  • Kamēr priekšskatītais attēls tiek parādīts logā Priekšskatīt, saraksts Lielums ir pelēkots un nav pieejams.
Izveidojot ierāmējumu priekšskatījuma attēlam, opcija Lietotāja definēts tiek parādīta sarakstā Lielums, bet ir pelēkota. Tiek skenēts apgabals, kas norādīts ar aktīvo ierāmējumu.

Dialoglodziņā Avota lielums

Atlasot Pielāgot, tiek atvērts dialoglodziņš Avota lielums, lai definētu avota lielumu un sarakstam Avota lielums pievienotu jaunu iestatījumu.
Lai saglabātu jaunu iestatījumu, atlasiet mērvienību, norādiet avota lieluma platumu un augstumu un pēc tam lodziņā Avota lieluma nosaukums ierakstiet jaunu nosaukumu. Visbeidzot noklikšķiniet uz pogas Saglabāt.
Lai iestatījumu izdzēstu no saraksta, atlasiet iestatījuma nosaukumu no saraksta Avota lielums un pēc tam noklikšķiniet uz pogas Dzēst.

Orientācija

Atlasīto papīra orientāciju var norādīt sarakstā Lielums. Atlasiet Portrets vai Ainava.
Piezīme:
  • Pieejamais iestatījums ir atkarīgs no dokumenta lieluma iestatījuma vai skenera modeļa.
  • Kamēr priekšskatītais attēls tiek parādīts logā Priekšskatīt, šīs pogas ir pelēkotas un nav pieejamas.

Izšķirtspēja

Pašreizējās skenēšanas darbības izšķirtspēju var norādīt, atlasot izšķirtspēju sarakstā vai ievadot vērtību.
Plašāku informāciju skatiet Izšķirtspēja.

Skenēšana ar ātruma prioritāti (pieejama tikai konkrētam modelim)

Lai skenētu ātrāk, atzīmējiet šo izvēles rūtiņu.
Augšmala

Attēla regulēšana

Epson Scan skenēšanas laikā automātiski regulē un optimāli uzlabo skenēto attēlu ekspozīcijas un krāsas. Šos iestatījumus var modificēt manuāli, izmantojot attēla kvalitātes regulēšanas rīkus.
Lai veiktu regulēšanu, attēla priekšskatīšana jāveic tā, lai šo iestatījumu efektu var redzēt logā Priekšskatīt.
Piezīme.
Daži līdzekļi var nebūt pieejami atbilstoši iestatījumiem Attēla veids.

Iestatījums |  | Apraksts
Izplūduma maska |  | Sīkāku informāciju skatiet Izplūduma maska.
Rastra noņemšana |  | Sīkāku informāciju skatiet Rastra noņemšana.
Attēla opcija | Teksta uzlabošana | Sīkāku informāciju skatiet Teksta uzlabošana.
 | Automāt. apgabala segmentācija | Sīkāku informāciju skatiet Automāt. apgabala segmentācija.
 | Noņemtā krāsa | Sīkāku informāciju skatiet Noņemtā krāsa.
 | Krāsu uzlabošana | Sīkāku informāciju skatiet Krāsu uzlabošana.
Spilgtums |  | Sīkāku informāciju skatiet Spilgtums.
Kontrasts |  | Sīkāku informāciju skatiet Kontrasts.
Sākumpunkts |  | Sīkāku informāciju skatiet Sākumpunkts.
Augšmala

Poga Priekšskatīt

Lai sāktu priekšskenēšanu, noklikšķiniet uz pogas Priekšskatīt. Sīkāku informāciju skatiet Logs Priekšskatīt.
Augšmala

Poga Skenēt

Lai sāktu skenēšanu, noklikšķiniet uz pogas Skenēt.
Augšmala

Poga Faila saglabāšanas iestatījumi

Noklikšķiniet uz šīs pogas, lai atvērtu dialoglodziņu Faila saglabāšanas iestatījumi, kur var norādīt skenētā attēla faila nosaukumu un faila formātu. Sīkāku informāciju skatiet Dialoglodziņš Faila saglabāšanas iestatījumi.
Piezīme.
Šis līdzeklis ir pieejams tikai tad, ja Epson Scan ir sākts neatkarīgi no lietojumprogrammām, kas saderīgas ar TWAIN.
Augšmala

Poga Konfigurācija

Varat pielāgot skenēšanas iestatījumus. Sīkāku informāciju skatiet Dialoglodziņš Konfigurācija.


Dialoglodziņa EPSON Scan iestatījumi izmantošana

Izvēlēties skeneri
Savienojums
Tīkla skenera adrese
Skenera statuss
Dialoglodziņā EPSON Scan iestatījumi var norādīt skenera savienojuma veidu un izveidot iestatījumus tīkla skenēšanai.
Piezīme.
Jums jāpiesakās, izmantojot administratora privilēģijas. Administratora izveidotie iestatījumi ietekmē visus lietotājus.

Izvēlēties skeneri

Atlasiet skeneri no saraksta.
Augšmala

Savienojums

Izvēlieties Lokāls vai Tīkls atbilstoši veidam, kādā jūsu dators ir savienots ar atlasīto skeneri.
Savienojuma metodes tiek parādītas tikai tad, ja tiek izmantots modelis, kurš atbalsta tīkla savienojumu.
Augšmala

Tīkla skenera adrese

Šis iestatījums tiek parādīts, ja kā savienojuma veids ir atlasīts Tīkls. Adresei var izmantot skenera nosaukumu un EPSON Network Image Express IP adresi vai resursdatora nosaukumu, EPSON Network Image Express Card, kopēšanas serveri vai datoru, kurš izmanto EPSON Scan serveri.
Piezīme.
Jums ir jāpiesakās kā administratoram. Tikai lietotāji ar administratora privilēģijām var iestatīt un dzēst adresi un rediģēt skenera nosaukumu, kas ir iestatīts visiem lietotājiem.

Tīkla skeneru saraksts

Atlasiet Skenera nosaukums un IP adresi vai resursdatora nosaukumu.
Piezīme.
  • Lai izdzēstu skenera nosaukumu un IP adresi vai resursdatora nosaukumu, atlasiet to un pēc tam noklikšķiniet uz pogas Dzēst.
  • Ja palaižat EPSON Scan iestatījumi un pēc tam tiek parādīts saraksts Tīkla skenera adrese, tiek atlasīts tīkla skeneris, kas atrodas saraksta augšdaļā.

Poga Pievienot

Noklikšķiniet uz šīs pogas, lai atvērtu dialoglodziņu Pievienot, kuru var izmantot, lai norādītu skenera nosaukumu un meklētu vai atlasītu IP adresi. Sīkāku informāciju skatiet Dialoglodziņa Pievienot izmantošana.

Poga Rediģēt

Noklikšķiniet uz šīs pogas, lai mainītu sarakstā ietverto skenera nosaukumu.

Poga Atsvaidzināt / poga Pauze

Lai atjauninātu saraksta saturu, noklikšķiniet uz pogas Atsvaidzināt. Ja vēlaties pārtraukt saraksta atjaunināšanu, noklikšķiniet uz pogas Pauze.
Piezīme.
Tīkla skeneris, kas manuāli pievienots dialoglodziņā Pievienot, nav atjaunināts.

Poga Dzēst

Noklikšķiniet uz šīs pogas, lai dzēstu sarakstā ietverto tīkla skeneri.
Augšmala

Skenera statuss

Lai pārbaudītu skenera statusu, noklikšķiniet uz pogas Pārb. vai Apkope.

Poga Pārb.

Noklikšķiniet uz pogas Pārb., lai pārbaudītu tā skenera statusu, kurš ir pievienots datoram vai atlasīts sarakstā Tīkla skenera adrese. Pēc pārbaudes veikšanas informācija par skenera statusu tiek parādīta logā, kurš atveras, noklikšķinot uz pogas.

Poga Apkope

Lai skatītu dialoglodziņu Apkope, noklikšķiniet uz pogas Apkope. Sīkāku informāciju skatiet Dialoglodziņa Apkope izmantošana.
Piezīme.
Šis līdzeklis var nebūt pieejams (atkarībā no skenera modeļa).

Laika limita iestatījumi (sekundes)

Norādiet laika limita iestatījumu tīkla savienojumam.


Dialoglodziņa Pievienot izmantošana

Skenera nosaukums
Meklēt adreses
Ievadīt adresi
Izmantojot šo dialoglodziņu, var meklēt vai pievienot IP adresi un norādīt sava skenera nosaukumu. Skenera nosaukums un IP adrese ir pievienota adrešu sarakstam dialoglodziņā EPSON Scan iestatījumi. Var pievienot ne vairāk kā 50 IP adreses.

Skenera nosaukums

Norādiet skenera nosaukumu.
Piezīme.
Skeneris x (x ir skaitlis no 1 līdz 50) ir ievadīts kā noklusētais Skenera nosaukums.
Augšmala

Meklēt adreses

Meklējiet IP adresi. Noklikšķinot uz pogas Pievienot, lai atvērtu dialoglodziņu Pievienot, IP adrese tiek meklēta automātiski.
Piezīme.
Var meklēt tīkla skeneri (IP adrese), kas atrodas tajā pašā datora segmentā. Netiek meklēts tīkla skeneris (IP adrese) vai kopēšanas serveris, kas ir EPSON Scan servera koplietots tīkls. Netiek meklēti arī daži tīkla skenēšanas lodziņi. Ja nevarat atrast tīkla skeneri, atlasiet Ievadīt adresi un manuāli ievadiet IP adresi.

Saraksts Adrese

Parādiet atrastās IP adreses meklēšanas secībā.

Poga Mēģināt vēlreiz

Vēlreiz meklējiet IP adresi vai resursdatora nosaukumu. Ja neatlasāt Meklēt adreses, poga Mēģināt vēlreiz ir pelēkota un nav pieejama.

Poga Pauze

Lai pārtrauktu meklēšanu, noklikšķiniet uz pogas Pauze.
Augšmala

Ievadīt adresi

Ja nevarat atrast IP adresi, varat manuāli norādīt IP adresi vai resursdatora nosaukumu.


Dialoglodziņa Apkope izmantošana

Kopējais ieskenēto lapu skaits
Papīra padeves rullītis/ atdalītājs
Dialoglodziņš Apkope sniedz informāciju par skenēto lapu kopējo skaitu vai izlietojamo produktu statusu.
Piezīme.
Šis līdzeklis var nebūt pieejams (atkarībā no skenera modeļa).

Kopējais ieskenēto lapu skaits

Rāda skenera ieskenēto lapu kopējo skaitu. Kopējo skaitu nevar atiestatīt.
Augšmala

Papīra padeves rullītis/ atdalītājs

Ieskenēto lapu skaits

Rāda skenera ieskenēto lapu skaitu.

Poga Atiestatīt

Noklikšķinot uz pogas Atiestatīt, tiek atiestatīts Ieskenēto lapu skaits. Ja ieskenēto lapu skaits pārsniedz to maksimālo lapu skaitu, kas ir atļauts katra izlietojamā produkta darbmūžam, tiek parādīts ziņojums, kas prasa nomainīt Papīra padeves rullītis/Atdalītājs. Pēc jauna Papīra padeves rullītis/Atdalītājs ievietošanas un parādītā ziņojuma atiestatiet ieskenēto lapu skaitu.

Darbmūžs

Parāda to maksimālo lapu skaitu, kuras Papīra padeves rullītis/Atdalītājs var apstrādāt savā darbmūžā. Ja ieskenēto lapu skaits pārsniedz ierobežojumu, tiek parādīts ziņojums, kas prasa nomainīt Papīra padeves rullītis/Atdalītājs.


Dialoglodziņš Lapas rediģēšana

Dialoglodziņā Lapas rediģēšana var pagriezt, dzēst un pārvietot skenētos attēlus, pirms tie tiek saglabāti vienā failā.
Piezīme.
  • Ja pirms failu saglabāšanas nevēlaties rādīt dialoglodziņu Lapas rediģēšana, dialoglodziņā, kas parādās labajā pusē, kad skenēšana pabeigta, noklikšķiniet uz pogas Saglabāt failu.
  • Šis dialoglodziņš tiek parādīts, izvēloties PDF vai Multi-TIFF kā Attēla formāts Veids dialoglodziņā Faila saglabāšanas iestatījumi un pēc tam skenējot attēlus.
  • Skenējot Pilns automāt. režīms, netiek atvērts dialoglodziņš Lapas rediģēšana.
Iestatījums/poga
Apraksts
Attēla displeja apgabals
Katrs skenētais attēls tiek parādīts kā atsevišķa faila lapa. Noklikšķiniet uz attēliem, kurus vēlaties rediģēt, un noklikšķiniet uz tālāk norādītās pogas, lai rediģētu lapas.
  • Lai lapas atlasītu kārtas secībā, noklikšķiniet uz sākuma un beigu lapas, vienlaikus nospiežot tastatūras taustiņu Shift.
  • Turiet peles rādītāju virs lapas divas sekundes vai ilgāk, lai rādītu palielinātu lapas skatu. Lai aizvērtu palielināto skatu, pārvietojiet peles rādītāju vai noklikšķiniet uz palielinātās lapas.
Piezīme:
Vienlaikus nevar pārvietot vairākus attēlus.
Poga Atlasīt nepāra numuru attēlus
Atlasa visus nepāra numuru attēlus.
Poga Atlasīt pāra numuru attēlus
Atlasa visus pāra numuru attēlus.
Piezīme.
Ja attēlu kopējais skaits ir 1, šī poga ir pelēkota un nav pieejama.
Poga Atlasīt visu numuru attēlus
Atlasa visus attēlus.
Poga Pagriešana pretēji pulksteņrādītāja virzienam
Atlasītie attēli tiek pagriezti pretēji pulksteņrādītāja virzienam.
Piezīme.
Ja Multi-TIFF ir atlasīts kā Attēla formāts Veids, šī poga netiek parādīta.
Poga Pagriešana pulksteņrādītāja virzienā
Atlasītie attēli tiek pagriezti pulksteņrādītāja virzienā.
Piezīme.
Ja Multi-TIFF ir atlasīts kā Attēla formāts Veids, šī poga netiek parādīta.
Poga Kārtot pēc lapas numura
Var izmantot šo ADF vai ADF - vienpusēja līdzekli, kas atlasīts Dokumenta avotā. Pieejamie iestatījumi ir atkarīgi no skenera modeļa. Lai lapas kārtotu secībā, noklikšķiniet uz pogas Kārtot pēc lapas numura. Vēlreiz noklikšķinot uz pogas Kārtot pēc lapas numura, lapu secība atgriežas uz noklusēto iestatījumu.
Lapu kārtošana secībā
1. Iestatiet dokumentu un skenējiet priekšpusi.
2. Iestatiet dokumentu un skenējiet aizmuguri.
3. Noklikšķiniet uz pogas Kārtot pēc lapas numura dialoglodziņā Lapas rediģēšana. Lapas tiek kārtotas secībā.
Poga Dzēst
Dzēš attēlus.
Piezīme:
Nevar izdzēst visus attēlus Attēla displeja apgabalā. Ja atlasīti visi attēli, poga Dzēst ir pelēkota un nav pieejama.


JPEG spraudņa iestatījumi

Attēla kvalitātes opcijas
Kodējums
Iegult ICC profilu

Attēla kvalitātes opcijas

Saspiešanas līmenis

Norādiet JPEG attēlu Saspiešanas līmenis, pārvietojot slīdni vai ievadot vērtību.
Jo lielāku vērtību iestatāt, jo vairāk samazinās faila lielums. Tomēr pasliktinās attēla kvalitāte.
Piezīme.
Šajā tabulā ir redzama vērtība Saspiešanas līmenis, kas ir aptuveni vienāda ar katru no JPEG opciju iestatījumu vērtībām Adobe Photoshop.
Adobe Photoshop JPEG opciju iestatījums | Epson Scan Saspiešanas līmenis
Maksimums | 5
Augsts | 16
Vidējs | 42
Zems | 63
Augšmala

Kodējums

Ja skenētos attēlus izmantosit Web lapās, atlasiet kodējuma metodi. Ja tos neizmantosit Web lapās, izvēlieties Standarta.

Standarta

Izmantojot šo kodējuma metodi, attēli internetā tiek parādīti secīgi no Web pārlūka augšas. Lai ielādētu visu attēla skatu, ir nepieciešams ilgāks laiks.

Progresīvs

Izmantojot šo kodēšanas metodi, attēli internetā vispirms tiek parādīti aptuveni (ar zemu izšķirtspēju) un pēc tam precīzi (Web pārlūkprogrammā). Šīs metodes priekšrocība ir tās, ka uzreiz tiek parādīts un atpazīts viss attēla skats, kaut arī ar zemu izšķirtspēju.
Piezīme.
Dažas pārlūkprogrammas neatbalsta progresīvo kodējumu.
Augšmala

Iegult ICC profilu

Atļauj attēlam pievienot ICC profilu (informācija par skenētā attēla krāsu atveidojamību), saglabājot attēlu JPEG formātā. Skenētā attēla krāsas tiek pareizi parādītas, atverot attēlu ar profilu, kas pievienots failam, izmantojot programmatūru, kas atbalsta krāsu pārvaldību.


TIFF un Multi-TIFF spraudņa iestatījumi

Baitu secība
Saspiešana
Iegult ICC profilu (tikai logs EPSON TIFF spraudņa iestatījumi)

Baitu secība

Ja skenētos attēlus izmantojat sistēmā Windows, atlasiet Windows. Ja tos izmantojat Macintosh, atlasiet Macintosh.
Augšmala

Saspiešana

Atlasiet saspiešanas formātu no Nav, CCITT Group4 (melnbaltiem attēliem) un JPEG[7] (krāsu vai pelēktoņu attēliem).
Atlasot CCITT Group4, dati tiek saspiesti ar koeficientu 1/20 (atkarībā no satura).
Atlasot JPEG[7], dati tiek saspiesti, izmantojot saspiešanas līmeni, kas norādīts JPEG spraudņa iestatījumi.
Augšmala

Iegult ICC profilu (tikai logs EPSON TIFF spraudņa iestatījumi)

Atļauj attēlam pievienot ICC profilu (informācija par skenētā attēla krāsu atveidojamību), saglabājot attēlu TIFF formātā. Skenētā attēla krāsas tiek pareizi parādītas, atverot attēlu ar profilu, kas pievienots failam, izmantojot programmatūru, kas atbalsta krāsu pārvaldību.
Piezīme.
Šī funkcija neatbalsta Multi-TIFF formātu.


PDF spraudņa iestatījumi

Izvēlne Vispārīgi
Izvēlne Teksts
Izvēlne Drošība (tikai konkrētam datoram)

Izvēlne Vispārīgi

Papīra izmērs

Norādiet izveidojamā papīra izmēru.
No papīra izmēriem izvēloties Faktiskais attēla lielums, var mainīt Lapas numurs un Saspiešanas līmenis.

Orientācija

Izvēlieties PDF orientāciju no Portrets un Ainava. Tiek skenēts šeit norādītās orientācijas apgabals.
Tomēr, ja skenētais apgabals neiederas lapā norādītajā orientācijā, attēls tiek automātiski pagriezts, lai to pielāgotu lapai.

Piemale

Norādiet piemales. Kā mērvienību var atlasīt mm vai collas.

Lapas numurs

Lai izveidotu PDF failu, var norādīt lapu skaitu.
Izv. failu ar visām lapām | Visas ieskenētās lapas tiks saglabātas kā viens PDF fails.
Atlasiet num.faila izveidei | Dokuments tiks saglabāts kā vairāki PDF faili, iedalīti pēc norādītajām lapām. Piemēram, ja lodziņā tiek norādīts 4 un pēc tam tiek skenētas 20 dokumenta lapas, tiks izveidoti 5 PDF faili.

Saspiešanas līmenis

Atlasiet krāsu vai pelēktoņu attēlu saspiešanas līmeni no Standarta saspiešana un Liela saspiešana.
Augšmala

Izvēlne Teksts

Piezīme.
  • Lai izmantotu šo līdzekli, jāinstalē ABBYY FineReader, kas ietilpst skenera komplektācijā.
  • Šis līdzeklis ir paredzēts tikai sistēmai Windows.

Meklējama PDF izveidošana (tikai konkrētam datoram)

Atzīmējiet šo izvēles rūtiņu, lai izveidotu meklējamu PDF failu.
Iestatiet izšķirtspēju (izvades izšķirtspēja) starp 200 dpi un 400 dpi.
Augšmala

Izvēlne Drošība (tikai konkrētam datoram)

Piezīme.
  • Jums ir nepieciešama lietojumprogramma PDF viewer, kura atbalsta paroles funkciju, lai ar to atvērtu failu.
  • Lai izmantotu šo funkciju, jābūt instalētiem EPSON Scan PDF paplašinājumiem.
  • Šī funkcija nav pieejama Windows 98 un Me.

Parole faila atvēršanai

Lai izveidotu PDF failu, kura atvēršanai ir nepieciešama parole, atzīmējiet šo izvēles rūtiņu un ievadiet paroli, kuras garums nepārsniedz 32 viena baita rakstzīmes.

Rekvizītu iestatījumu aizsargāš.

Lai izveidotu PDF failu, kura Rekvizītu vai iestatījumu maiņas loga atvēršanai ir nepieciešama parole, atzīmējiet šo izvēles rūtiņu un ievadiet paroli, kuras garums nepārsniedz 32 viena baita rakstzīmes.

Neatļaut rediģēšanu

Atzīmējiet šo izvēles rūtiņu, lai izveidotu PDF failu, kurā nevar izmantot rediģēšanas, dokumenta vai objekta izņemšanas un komentēšanas funkcijas.

Neatļaut drukāšanu

Atzīmējiet šo izvēles rūtiņu, lai izveidotu PDF failu, kuru nevar drukāt.


PRINT Image Matching II (JPEG) spraudņa iestatījumi

Attēla kvalitātes opcijas

Attēla kvalitātes opcijas

Saspiešanas līmenis

Norādiet JPEG attēlu Saspiešanas līmenis, pārvietojot slīdni vai ievadot vērtību.
Jo lielāku vērtību iestatāt, jo vairāk samazinās faila lielums. Tomēr pasliktinās attēla kvalitāte.
Piezīme.
Šajā tabulā ir redzama vērtība Saspiešanas līmenis, kas ir aptuveni vienāda ar katru no JPEG opciju iestatījumu vērtībām Adobe Photoshop.
Adobe Photoshop JPEG opciju iestatījums | Epson Scan Saspiešanas līmenis
Maksimums | 5
Augsts | 16
Vidējs | 42
Zems | 63


Problēmu novēršana Pilns automāt. režīms un Sīktēls priekšskatījumā

Nevar skenēt attēlus Pilns automāt. režīms
Nevar skenēt attēlus Sīktēls priekšskatījumā
Automāt. foto orientācija nedarbojas kā paredzēts
Šeit var atrast padomus visām situācijām, kad Pilns automāt. režīms vai Sīktēls Priekšskatījums nedarbojas pareizi.
Vispirms atlasiet problēmu.
Tālāk norādītajā sarakstā noklikšķiniet uz tēmas, lai iegūtu šīs tēmas detalizētu skaidrojumu.

Nevar skenēt attēlus Pilns automāt. režīms

Iespējamais iemesls var būt viens no šiem, kā aprakstīts tālāk.
Piezīme.
Ja pēc šo tēmu ieteikumu izpildīšanas joprojām nevar tvert attēlu Pilns automāt. režīms, atlasiet Sākumrežīms vai Profesionāls režīms. Turklāt notīriet Sīktēls izvēles rūtiņas Priekšskatīt priekšskatījumu, pēc tam manuāli izveidojiet ierāmējumu.
  • Velciet peli (pārvietojiet peli, vienlaikus turot nospiestu peles pogu), kad kursora forma ir '+', lai izveidotu ierāmējumu.
  • Pārvietojot kursoru virs ierāmējuma līnijas, kursora forma mainās par bultiņu. Pēc tam velciet ierāmējumu, lai mainītu tā lielumu.
  • Pārvietojot kursoru ierāmējuma iekšpusē, kursora forma mainās par rociņu. Pēc tam var vilkt ierāmējumu, lai to pārvietotu.
Vai dokuments ir iestatīts pareizi?
Kā iestatīt atstarojošu dokumentu
Lai iestatītu atstarojošu dokumentu, veiciet šīs darbības.
  • Atstājiet vismaz 3 mm piemali no skenējamā apgabala galiem. Kaut arī slīpus dokumentus var noregulēt automātiski, regulēšana var nebūt pieejama (atkarībā no dokumenta). Iestatiet dokumentu pēc iespējas taisnāk. Informāciju par skenera modeļa skenēšanas apgabalu skatiet Lietotāja rokasgrāmatā.
  • Iestatot vairākas fotogrāfijas vienu blakus otrai, atstājiet starp tām vismaz 20 mm atstarpi.
Piezīme:
  • Ja dokuments tiek atpazīts kā krāsu vai melnbalts dokuments, slīpuma korekcija nenotiek automātiski. Iestatiet dokumentu pēc iespējas taisnāk.
  • Ja dokuments ir iestatīts, neatstājot vismaz 3 mm piemali no skenējamā apgabala beigām, dokuments, iepējams, netiks skenēts, kā paredzēts.
Kā iestatīt filmiņu
Lai iestatītu filmiņu, veiciet šīs darbības.
  • Noņemiet dokumentu paliktni. Lai iegūtu plašāku informāciju, skatiet skenera Lietotāja rokasgrāmatu.
  • Vienmēr izmantojiet filmiņas turētāju, kas ietilpst skenera vai filmiņas skenēšanas ierīces komplektā (iekārta caurspīdīgiem oriģināliem), lai iestatītu filmiņu (ja izmantojat automātisko filmiņu padevēju). Filmiņas turētāju novietojiet taisni. Ja turētājs ir novietots slīpi, tas netiek pareizi atpazīts. Ja izmantojat automātisko filmiņu padevēju, novietojiet filmiņu taisni. Lai iegūtu informāciju par filmiņas novietošanu, skatiet skenera Lietotāja rokasgrāmatu.
  • Vienlaicīgi neievietojiet dažādu veidu filmiņas, piemēram, krāsu negatīvus kopā ar pozitīvām filmiņām vai filmiņu lentes kopā ar samontētām filmiņām. Pretējā gadījumā filmiņas nevar atpazīt pareizi. (Krāsu negatīvus nevar izmantot kopā ar pozitīvām filmiņām pat tad, ja tiek izmantota parastā priekšskatījuma metode Sākumrežīms vai Profesionāls režīms.)
  • 35 mm filmiņu lentēm, iespējams, netiks atpazīti panorāmas lieluma attēli, ja tur ir gan standarta lieluma attēli, gan arī panorāmas lieluma attēli. Šādā gadījumā veiciet priekšskatījumu Sākumrežīms vai Profesionāls režīms, izvēles rūtiņa Sīktēls Priekšskatīt nav atzīmēta, un ierāmējumu izveidojiet manuāli.
  • Ja skenera modelis atbalsta automātisko filmiņu padevēju, pārliecinieties, vai skenētās filmiņas garums un forma atbilst automātiskā filmiņu padevēja specifikācijai. Lai iegūtu plašāku informāciju, skatiet skenera Lietotāja rokasgrāmatu.
  • Ja filmiņu turētājs satur nelielas, baltas taisnstūrveida loksnes, tās nedrīkst būt notraipītas vai saskrāpētas. Pretējā gadījumā filmiņas, iespējams, netiks pareizi skenētas Pilns automāt. režīms.
Vai Pilns automāt. režīms ir iestatīts pareizs dokumenta veids?
  • 35 mm filmiņām (lentēm/montētām) vienmēr izmantojiet filmiņu turētāju, kas ietilpst skenera vai filmiņas skenēšanas ierīces (iekārta caurspīdīgiem oriģināliem) komplektā.
  • Fotogrāfijām un filmiņām tiek nedaudz apcirptas malas.
  • Atpazīstami/neatpazīstami oriģināli (filmiņas) ir šādi.
Atpazīstamas filmiņas
Neatpazīstamas filmiņas
  • 35 mm pozitīvās filmiņas (lentes/montētas) (tikai krāsu filmiņas)
  • Melnbaltās 35 mm filmiņas (lentes/montētas)
  • 120/220 (vidēja lieluma) filmiņas
  • Liela izmēra filmiņas, piemēram, 4 x 5 collu vai 8 x 10 collu filmiņas
  • Vidēja lieluma attēli (divi attēli vienā standarta rāmī)
  • Panorāmas attēli, kas aizņem divus standarta rāmjus
  • Attēli ar tumšu fonu, piemēram, nakts uzņēmumi vai ar astronomiju saistītās fotogrāfijas
  • Krāsu negatīvi ar ārkārtīgi gaišu vai tumšu pamata krāsu ārpus rāmjiem
  • Nepietiekami apgaismoti vai pārapgaismoti attēli
  • 35 mm filmiņas lentes, kurās ir gan standarta lieluma, gan panorāmas lieluma attēli
Piezīme:
Ja nevarat skenēt Pilns automāt. režīms, pat izpildot iepriekš sniegtos norādījumus, izveidojiet ierāmējumu manuāli Parastā priekšskatījumā Sākumrežīmā vai Profesionālā režīmā un pēc tam skenējiet dokumentu.
Vai, skenējot atstarojošu dokumentu, ir pievienots dokumentu paliktnis?
Skenējot atstarojošu dokumentu, piemēram, fotogrāfiju, dokumentu paliktnim jābūt piestiprinātam pie skenera dokumentu pārsega. Lai iegūtu plašāku informāciju, skatiet skenera Lietotāja rokasgrāmatu.
Vai, skenējot filmiņu, ir noņemts dokumentu paliktnis?
Skenējot filmiņas, dokumentu paliktnim jābūt noņemtam. Lai iegūtu plašāku informāciju, skatiet skenera Lietotāja rokasgrāmatu.
Vai kabelis ir pievienots pareizi?
  • Pārliecinieties, vai kabelis starp skeneri un datoru ir pievienots stingri. Tāpat arī pārliecinieties, vai kabelis nav salūzis vai pārmērīgi saliekts.
  • Skenējot filmiņas, pārliecinieties, vai pārsega kabelis ir stingri pievienots skenerim. Ja nē, izejiet no Epson Scan, izslēdziet skeneri un pēc tam pārsega kabeli stingri pievienojiet skenera portam OPTION, lai kabeļa bultiņa būtu uz augšu.
Augšmala

Nevar skenēt attēlus Sīktēls priekšskatījumā

Iespējamais iemesls var būt viens no šiem, kā aprakstīts tālāk.
Piezīme.
Ja pēc atbilstīgo ieteikumu izpildīšanas Sīktēls Priekšskatījums joprojām nedarbojas Sākumrežīms vai Profesionāls režīms, atlasiet Sākumrežīms vai Profesionāls režīms. Turklāt notīriet Sīktēls izvēles rūtiņas Priekšskatīt priekšskatījumu, pēc tam manuāli izveidojiet ierāmējumu.
  • Velciet peli (pārvietojiet peli, vienlaikus turot nospiestu peles pogu), kad kursora forma ir '+', lai izveidotu ierāmējumu.
  • Pārvietojot kursoru virs ierāmējuma līnijas, kursora forma mainās par bultiņu. Pēc tam velciet ierāmējumu, lai mainītu tā lielumu.
  • Pārvietojot kursoru ierāmējuma iekšpusē, kursora forma mainās par rociņu. Pēc tam var vilkt ierāmējumu, lai to pārvietotu.
Vai dokuments ir iestatīts pareizi?
Kā iestatīt atstarojošu dokumentu
Lai iestatītu atstarojošu dokumentu, veiciet šīs darbības.
  • Atstājiet vismaz 3 mm piemali no skenējamā apgabala galiem. Kaut arī slīpus dokumentus var noregulēt automātiski, regulēšana var nebūt pieejama (atkarībā no dokumenta). Iestatiet dokumentu pēc iespējas taisnāk. Informāciju par skenera modeļa skenēšanas apgabalu skatiet Lietotāja rokasgrāmatā.
  • Iestatot vairākas fotogrāfijas vienu blakus otrai, atstājiet starp tām vismaz 20 mm atstarpi.
Piezīme:
  • Ja dokuments tiek atpazīts kā ilustrācija, krāsu vai melnbalts dokuments, slīpuma korekcija nenotiek automātiski. Iestatiet dokumentu pēc iespējas taisnāk.
  • Ja dokuments iestatīts, neatstājot vismaz 3 mm piemali no skenējamā apgabala beigām, dokuments, iepējams, netiks pareizi priekšskatīts.
Kā iestatīt filmiņu
Lai iestatītu filmiņu, veiciet šīs darbības.
  • Noņemiet dokumentu paliktni. Lai iegūtu plašāku informāciju, skatiet skenera Lietotāja rokasgrāmatu.
  • Filmiņas novietošanai vienmēr izmantojiet filmiņu turētāju, kas ietilpst skenera vai filmiņas skenēšanas ierīces (iekārta caurspīdīgiem oriģināliem) komplektā. Filmiņas turētāju novietojiet taisni. Ja turētājs ir novietots slīpi, tas netiek pareizi atpazīts. Lai iegūtu informāciju par turētāja novietošanu, skatiet skenera Lietotāja rokasgrāmatu.
  • Vienlaicīgi neievietojiet dažādu veidu filmiņas, piemēram, krāsu negatīvus kopā ar pozitīvām filmiņām vai filmiņu lentes kopā ar samontētām filmiņām. Pretējā gadījumā filmiņas nevar atpazīt pareizi. (Krāsu negatīvus nevar izmantot kopā ar pozitīvām filmiņām pat tad, ja tiek izmantota parastā priekšskatījuma metode Sākumrežīms vai Profesionāls režīms.)
  • 35 mm filmiņu lentēm, iespējams, netiks atpazīti panorāmas lieluma attēli, ja tur ir gan standarta lieluma attēli, gan arī panorāmas lieluma attēli. Šādā gadījumā izmantojiet parastā priekšskatījuma metodi Sākumrežīms vai Profesionāls režīms un ierāmējumus izveidojiet manuāli.
  • Ja skenera modelis atbalsta automātisko filmiņu padevēju, pārliecinieties, vai skenētās filmiņas garums un forma atbilst automātiskā filmiņu padevēja specifikācijām. Lai iegūtu plašāku informāciju, skatiet skenera Lietotāja rokasgrāmatu.
Vai sīktēla priekšskatījumā ir iestatīts pareizs dokumenta veids?
  • 35 mm filmiņām (lentēm/montētām) vienmēr izmantojiet filmiņu turētāju, kas ietilpst skenera vai filmiņas skenēšanas ierīces (iekārta caurspīdīgiem oriģināliem) komplektā.
  • Fotogrāfijām un filmiņām tiek nedaudz apcirptas malas.
  • Atpazīstami/neatpazīstami oriģināli (filmiņas) ir šādi.
Atpazīstamas filmiņas
Neatpazīstamas filmiņas
  • 35 mm pozitīvās filmiņas (lentes/montētas) (tikai krāsu filmiņas)
  • 120/220 (vidēja lieluma) filmiņas (dažiem modeļiem Sīktēls Priekšskatījums ir pieejams atkarībā no iestatījumiem).
  • 4 x 5 collu izmēra filmiņas (dažiem modeļiem Sīktēls Priekšskatījums ir pieejams atkarībā no iestatījumiem).
  • Liela izmēra filmiņas, piemēram, 8 x 10 collu filmiņa
  • Vidēja lieluma attēli (divi attēli vienā standarta rāmī)
  • Panorāmas attēli, kas aizņem divus standarta rāmjus
  • Attēli ar tumšu fonu, piemēram, nakts uzņēmumi vai ar astronomiju saistītās fotogrāfijas
  • Krāsu negatīvi ar ārkārtīgi gaišu vai tumšu pamata krāsu ārpus rāmjiem
  • Nepietiekami apgaismoti vai pārapgaismoti attēli
  • 35 mm filmiņas lentes, kurās ir gan standarta lieluma, gan panorāmas lieluma attēli
Vai, skenējot atstarojošu dokumentu, ir pievienots dokumentu paliktnis?
Skenējot atstarojošu dokumentu, piemēram, fotogrāfiju, dokumentu paliktnim jābūt piestiprinātam pie skenera dokumentu pārsega. Lai iegūtu plašāku informāciju, skatiet skenera Lietotāja rokasgrāmatu.
Vai, skenējot filmiņu, ir noņemts dokumentu paliktnis?
Skenējot filmiņas, dokumentu paliktnim jābūt noņemtam. Lai iegūtu plašāku informāciju, skatiet skenera Lietotāja rokasgrāmatu.
Vai, skenējot Vidēja formāta filmiņas, Epson Scan dialoglodziņā Konfigurācija ir iestatīts Vidēja formāta filmiņas lielums?
Skenējot Vidēja formāta filmiņas un izmantojot skenera modeli, kas atbalsta šo formātu, filmiņas lielums pirms priekšskatījuma jāiestata Epson Scan dialoglodziņā Konfigurācija. Ja nav atlasīts pareizais lielums, attēlu nevar priekšskatīt.
Vai kabelis ir pievienots pareizi?
  • Pārliecinieties, vai kabelis starp skeneri un datoru ir pievienots stingri. Tāpat arī pārliecinieties, vai kabelis nav salūzis vai pārmērīgi saliekts.
  • Skenējot filmiņas, pārliecinieties, vai pārsega kabelis ir stingri līdz galam pievienots skenerim. Ja nē, izejiet no Epson Scan, izslēdziet skeneri un pēc tam pārsega kabeli stingri pievienojiet skenera portam OPTION, lai kabeļa bultiņa būtu uz augšu.
Augšmala

Automāt. foto orientācija nedarbojas kā paredzēts

Vai dokuments skenerī nav ievietots tā, ka Automāt. foto orientācija to neatbalsta?
Automāt. foto orientācija nedarbojas pareizi šādiem dokumentiem:
  • laikrakstam, žurnālam, dokumentam, ilustrācijai vai līnijzīmējumam;
  • attēlam, kura mala ir 5,1 cm;
  • filmiņai, kas ir ievietota ačgārni
Ja Automāt. foto orientācija nav apmierinoša, veiciet priekšskatīšanu ar sīktēla metodi un izmantojiet pogu Pagriešana, lai attēlu pagrieztu pēc nepieciešamības.


Uzziņa par ieteicamo izšķirtspēju

Izšķirtspēja
Attēla veids
Augstāka izšķirtspēja un iestatījumi Attēla veids palielina skenēšanas laiku.
Lai uzzinātu atbilstīgo izšķirtspēju un iestatījumus Attēla veids, kurus var izmantot tā, lai skenēšanai nebūtu vajadzīgs vairāk laika nekā nepieciešams, skatiet šīs tabulas.

Izšķirtspēja

Ko darīt ar skenēto attēlu | Ieteicamā skenēšanas izšķirtspēja
Nosūtīt pa e-pastu, augšupielādēt Web, skatīt tikai ekrānā | no 96 līdz 150 dpi
Pārvērst par rediģējamu tekstu (OCR) | 400 dpi
Drukāt, izmantojot strūklprinteri normālā kvalitātē | 150 dpi (Krāsu vai Pelēktoņu) 360 dpi (Melnbalti)
Drukāt normālā kvalitātē, izmantojot strūklprinteri | 300 dpi (Krāsu vai Pelēktoņu) 720 dpi (Melnbalti)
Drukāt, izmantojot lapu printeri | 200 dpi (Krāsu vai Pelēktoņu) 600 dpi (Melnbalti)
Sūtīt pa faksu | 200 dpi
Palielināt pēc skenēšanas uz 100% | Palieliniet Izšķirtspēja iestatījumu par tikpat, par cik palielināt attēla lielumu pēc skenēšanas.
Augšmala

Attēla veids

Iestatījums Attēla veids | Skenējamā attēla veids
48 bitu krāsu | Krāsu foto, kuru, iespējams, vēlaties modificēt 48 bitu attēla rediģēšanas programmā
24 bitu krāsu | Krāsu fotogrāfija
Krāsu izlīdzināšana | Krāsu grafika, piemēram, diagramma vai grafika
16 bitu pelēktoņu | Melnbaltā fotogrāfija ar daudziem pelēkajiem toņiem
8 bitu pelēktoņu | Melnbaltā fotogrāfija ar dažiem pelēkajiem toņiem
Melnbalti | Dokuments ar melnu tekstu un/vai līnijzīmējumu


Izplūduma maska

Atzīmējiet šo izvēles rūtiņu, lai uzlabotu attēla asumu.
Ja izmantojat Profesionāls režīms, noklikšķiniet uz + atzīmes (Windows) vai bultiņas (Macintosh), lai parādītu sarakstlodziņu Līmenis.
Piezīme.
  • Šis līdzeklis var nebūt pieejams atbilstoši režīmam.
  • Šis līdzeklis var nebūt pieejams atbilstoši iestatījumiem Attēla veids.


Rastra noņemšana

Rastra liniatūra
Atzīmējot šo izvēles rūtiņu, muarē šabloni tiek automātiski noņemti no skenētajiem attēliem.
Piezīme.
  • Šis līdzeklis var nebūt pieejams atbilstoši režīmam.
  • Skenētais attēls var kļūt maigāks, atzīmējot šo izvēles rūtiņu.
  • Apstrāde, izmantojot šo līdzekli, palielina skenēšanas laiku.
  • Šis līdzeklis var nebūt pieejams atbilstoši iestatījumiem Dokumenta veids un Attēla veids.
  • Šis līdzeklis ir pieejams tikai, ja izšķirtspēja ir iestatīta 50–600 dpi diapazonā.
  • Ja atlasīta DIGITAL ICE tehnoloģija, šis līdzeklis nav pieejams.

Rastra liniatūra

Noklikšķinot uz atzīmes + (Windows) vai bultiņas (Macintosh), tiek parādīts sarakstlodziņš Rastra liniatūra. Atlasiet dokumentam atbilstīgo iestatījumu. Ieteicamais iestatījums ir Vispārīgi, bet, ja rastra noņemšana nav efektīva, izmēģiniet citus iestatījumus. Atlasot Vispārīgi, attēls tiek skenēts, izmantojot norādītajai izšķirtspējai piemērotu iestatījumu.
Piezīme.
  • Atlasot Laikraksts, Žurnāls vai Kvalitatīva druka, muarē noņemšanas efekts var uzlaboties, bet skenētais attēls var kļūt maigāks.
  • Šis līdzeklis ir pieejams tikai Profesionāls režīms.


Graudainuma noņemšana

Ja Dokumenta veids ir iestatīts kā Filmiņa, atzīmējot šo izvēles rūtiņu, samazinās filmiņas virsmas raupjums, ko radījusi liela ātruma filmiņu izmantošana vai skenēšana ar augstu izšķirtspēju.
Noklikšķiniet uz + atzīmes (Windows) vai bultiņas (Macintosh), lai parādītu sarakstlodziņu Līmenis.
Piezīme.
  • Šis līdzeklis var nebūt pieejams atbilstoši režīmam.
  • Atlasot nelielas attēla daļas, šis līdzeklis var nedarboties pareizi.
  • Apstrāde, izmantojot šo līdzekli, palielina skenēšanas laiku.


Krāsu atjaunošana

Tiek atjaunots attēls, kuram veikta automātiskā izbalējušo krāsu atjaunošana. Atlasot šo opciju parastam krāsu attēlam, attēls tiek skenēts ar nenormālām krāsām.
Piezīme.
  • Šis līdzeklis var nebūt pieejams atbilstoši režīmam.
  • Atkarībā no iestatījuma Dokumenta veids (Sākumrežīms)/Automāt. ekspozīcijas veids (Profesionāls režīms) un Attēla veids šis līdzeklis var nebūt pieejams.
  • Šis līdzeklis var nedarboties pareizi (atkarībā no skenētā attēla vai krāsu negatīva prečzīmes).
  • Profesionāls režīms šis līdzeklis nedarbojas, ja dialoglodziņa Konfigurācija izvēlnē Krāsa nav atlasīta opcija Nepārtraukta automāt. ekspozīcija vai ir atlasīta poga Automāt. ekspozīcija.
  • Ja Sākumrežīms dialoglodziņa Konfigurācija izvēlnē Krāsa ir atlasīta opcija ICM vai Bez krāsu korekcijas, šī izvēles rūtiņa ir pelēkota un nav pieejama.
  • Šī līdzekļa iedarbību var redzēt logā Priekšskatīt. Ja uzstādīts vairāku fotogrāfiju padevējs, šis līdzeklis ir vienmēr pieejams bez priekšskatījuma.


Pretgaismas korekcija

Automātiski pielāgo skenētos attēlus, kas sākotnēji uzņemti pretgaismas apstākļos, lai ēnotās daļas kļūtu spilgtākas.
Ja izmantojat Profesionāls režīms, noklikšķiniet uz + atzīmes (Windows) vai bultiņas (Macintosh), lai parādītu sarakstlodziņu Līmenis.
Piezīme.
  • Šis līdzeklis var nebūt pieejams atbilstoši režīmam.
  • Šis līdzeklis ir pieejams tikai, ja iestatīta fotogrāfija vai filmiņa.
  • Atkarībā no iestatījuma Dokumenta veids (Sākumrežīms)/Automāt. ekspozīcijas veids (Profesionāls režīms) un Attēla veids šis līdzeklis var nebūt pieejams.
  • Profesionāls režīms šis līdzeklis nedarbojas, ja dialoglodziņa Konfigurācija izvēlnē Krāsa nav atlasīta opcija Nepārtraukta automāt. ekspozīcija vai ir atlasīta poga Automāt. ekspozīcija.
  • Ja Sākumrežīms dialoglodziņa Konfigurācija izvēlnē Krāsa ir atlasīta opcija ICM vai Bez krāsu korekcijas, šī izvēles rūtiņa ir pelēkota un nav pieejama.
  • Šī līdzekļa iedarbību var redzēt logā Priekšskatīt. Ja uzstādīts vairāku fotogrāfiju padevējs, šis līdzeklis ir vienmēr pieejams bez priekšskatījuma.


Putekļu noņemšana

Ja atzīmēta šī izvēles rūtiņa, oriģināla putekļi skenētajiem attēliem tiek automātiski noņemti.
Ja izmantojat Profesionāls režīms, noklikšķiniet uz + atzīmes (Windows) vai bultiņas (Macintosh), lai parādītu sarakstlodziņu Līmenis.
Piezīme.
  • Šis līdzeklis var nebūt pieejams atbilstoši režīmam.
  • Atkarībā no iestatījuma Dokumenta veids (Sākumrežīms)/Automāt. ekspozīcijas veids (Profesionāls režīms) un Attēla veids šis līdzeklis var nebūt pieejams.
  • Apstrāde, izmantojot šo līdzekli, palielina skenēšanas laiku.
  • Šī līdzekļa iedarbību nevar redzēt logā Priekšskatīt.
  • Putekļu noņemšana, iespējams, nevar noņemt putekļu daļiņas no oriģināla (atkarībā no tā lieluma).
  • Ja atlasīta DIGITAL ICE tehnoloģija, šis līdzeklis nav pieejams.
  • Izmantojot šo funkciju, pārliecinieties, vai pietiek atmiņas. Ja atmiņas nepietiek, attēlus nevar skenēt.


DIGITAL ICE tehnoloģija (pieejama tikai konkrētam modelim)

DIGITAL ICE tehnoloģija skenējot noņem filmiņu vai fotogrāfiju putekļus un skrāpējumus.
Salīdzinājumā ar Putekļu noņemšana DIGITAL ICE tehnoloģija nodrošina augstāku korekcijas kvalitāti skenētos attēlos. Tomēr DIGITAL ICE tehnoloģija ir nepieciešams lielāks sistēmas resursu apjoms un ilgs skenēšanas laiks. Tāpēc izmēģiniet DIGITAL ICE tehnoloģija tikai tad, ja nevarat izlabot skenētos attēlus, izmantojot Putekļu noņemšana.
Ja izmantojat Profesionāls režīms, noklikšķiniet uz + atzīmes (Windows) vai bultiņas (Macintosh), lai parādītu sarakstlodziņu Līmenis. Atbilstoši skenera modelim varat atlasīt DIGITAL ICE tehnoloģija -kvalitāte vai DIGITAL ICE Lite tehnoloģija -ātrums.
Piezīme.
  • Šis līdzeklis var nebūt pieejams atbilstoši režīmam.
  • Atkarībā no iestatījuma Dokumenta veids (Sākumrežīms)/Automāt. ekspozīcijas veids (Profesionāls režīms) un Attēla veids šis līdzeklis var nebūt pieejams.
  • Šī līdzekļa iedarbību nevar redzēt logā Priekšskatīt.
  • Atlasot Atstarojošs kā Dokumenta veids un Rādīt faktūru (Konfigurācija), šis līdzeklis var nebūt pieejams.
  • Fotogrāfijām ar šo līdzekli ieteicamais izšķirtspējas iestatījums ir zem 4800 dpi.
  • Šis līdzeklis var nebūt pieejams (atkarībā no skenera modeļa).
  • Atlasot Rastra noņemšana vai Putekļu noņemšana, šis līdzeklis var nebūt pieejams.
  • Ja fotogrāfijas skenējat, izmantojot DIGITAL ICE tehnoloģija, skenēto attēlu tekstūra kļūst maigāka.
  • Pirms izmantojat DIGITAL ICE tehnoloģija, pārliecinieties, vai datoram ir pietiekami sistēmas resursi.


Teksta uzlabošana

Lai, skenējot dokumentu, teksts būtu asāks, atlasiet opciju Teksta uzlabošana.
Piezīme.
  • Šis līdzeklis var nebūt pieejams atbilstoši režīmam.
  • Sākumrežīms šis līdzeklis ir pieejams, ja Dokumenta veids ir iestatīts kā Žurnāls, Laikraksts vai Teksts/līnijzīmējums.
  • Ja Attēla veids ir iestatīts kā Melnbalti, šī līdzekļa efektu nevar redzēt logā Priekšskatīt.
  • Šis līdzeklis var nebūt pieejams (atbilstoši iestatījumam Attēla veids).
  • Apstrāde, izmantojot šo līdzekli, palielina skenēšanas laiku.
  • Šis līdzeklis ir pieejams tikai, ja izšķirtspēja ir iestatīta 50–600 dpi diapazonā.


Automāt. apgabala segmentācija

Atlasiet opciju Automāt. apgabala segmentācija, lai tekstu skenētu melnbalti, dokumentā saglabājot attēlu pelēktoņus.
Piezīme.
  • Šis līdzeklis var nebūt pieejams atbilstoši režīmam.
  • Šis līdzeklis ir pieejams tikai, ja Attēla veids ir iestatīts uz Melnbalti.
  • Apstrāde, izmantojot šo līdzekli, palielina skenēšanas laiku.
  • Šī līdzekļa iedarbību nevar redzēt logā Priekšskatīt.
  • Šis līdzeklis ir pieejams tikai, ja izšķirtspēja ir iestatīta 50–600 dpi diapazonā.


Noņemtā krāsa

Varat skenēt bez krāsas, atlasot no sarkanas, zilas vai zaļas.
Piezīme.
  • Šis līdzeklis var nebūt pieejams atbilstoši režīmam.
  • Šis līdzeklis var nebūt pieejams (atkarībā no skenera modeļa).
  • Šis līdzeklis var nebūt pieejams (atbilstoši iestatījumam Attēla veids).


Krāsu uzlabošana

Var uzlabot krāsu, atlasot no sarkanas, zilas vai zaļas.
Piezīme.
  • Šis līdzeklis var nebūt pieejams atbilstoši režīmam.
  • Šis līdzeklis var nebūt pieejams (atbilstoši iestatījumam Attēla veids).


Spilgtums regulēšana

Spilgtums
Kontrasts
Sākumpunkts
Poga Atiestatīt
Piezīme.
Šis līdzeklis var nebūt pieejams atbilstoši režīmam.

Spilgtums

Var pielāgot attēla spilgtākos apgabalus. Ja vērtība palielinās, attēls kļūst spilgtāks; ja vērtība samazinās, attēls kļūst tumšāks. Tādējādi viss attēls tiek pielāgots, neietekmējot kontrasta iestatījumu.
Augšmala

Kontrasts

Var pielāgot kontrasta atšķirību starp attēla spilgtajām un tumšajām daļām. Lielāks kontrasts padara spilgtās daļas spilgtākas un tumšās daļas tumšākas, bet zemāks kontrasts samazina atšķirību starp spilgtām un tumšām daļām.
Augšmala

Sākumpunkts

Var pielāgot attēla sākumpunkta vērtību.
Piezīme.
  • Ja Melnbalti ir atlasīts kā Attēla veids un ir atlasīta arī Automāt. apgabala segmentācija, netiek parādīts Sākumpunkts, bet Spilgtums un Kontrasts.
  • Ja Melnbalti ir atlasīts kā Attēla veids un ir atlasīta Teksta uzlabošana, Sākumpunkts ir pelēkots un nav pieejams.
Augšmala

Poga Atiestatīt

Noklikšķiniet uz pogas Atiestatīt, lai dialoglodziņa Spilgtums iestatījumus atgrieztu uz noklusētajām vērtībām.
Piezīme.
Šī poga ir pieejama Sākumrežīms.


Uzziņa par ieteicamo izšķirtspēju

Izšķirtspēja
Attēla veids
Augstāka izšķirtspēja un iestatījumi Attēla veids palielina skenēšanas laiku.
Lai uzzinātu atbilstīgo izšķirtspēju un iestatījumus Attēla veids, kurus var izmantot tā, lai skenēšanai nebūtu vajadzīgs vairāk laika nekā nepieciešams, skatiet šīs tabulas.

Izšķirtspēja

Ko darīt ar skenēto attēlu | Ieteicamā skenēšanas izšķirtspēja
Nosūtīt pa e-pastu, augšupielādēt Web, skatīt tikai ekrānā | no 96 līdz 150 dpi
Pārvērst par rediģējamu tekstu (OCR) | 400 dpi
Drukāt, izmantojot strūklprinteri, normālā kvalitātē | 150 dpi (Krāsu vai Pelēktoņu) 360 dpi (Melnbalti)
Drukāt augstā kvalitātē, izmantojot strūklprinteri | 300 dpi (Krāsu vai Pelēktoņu) 720 dpi (Melnbalti)
Drukāt, izmantojot lapu printeri | 200 dpi (Krāsu vai Pelēktoņu) 600 dpi (Melnbalti)
Sūtīt pa faksu | 200 dpi
Palielināt pēc skenēšanas uz 100% | Palieliniet Izšķirtspējas iestatījumu par tikpat, par cik palielināt attēla lielumu pēc skenēšanas.
Piezīme:
Pieejamā izšķirtspēja ir atkarīga no skenera modeļa.
Augšmala

Attēla veids

Iestatījums Attēla veids | Skenējamā attēla veids
48 bitu krāsu | Krāsu foto, kuru, iespējams, vēlaties modificēt 48 bitu attēla rediģēšanas programmā
24 bitu krāsu | Krāsu fotogrāfija
Krāsu izlīdzināšana | Krāsu grafika, piemēram, diagramma vai grafika
16 bitu pelēktoņu | Melnbaltā fotogrāfija ar daudziem pelēkajiem toņiem
8 bitu pelēktoņu | Melnbaltā fotogrāfija ar dažiem pelēkajiem toņiem
Melnbalti | Dokuments ar melnu tekstu un/vai līnijzīmējumu


EPSON Scan

> Sākumrežīms

Pilns automāt. režīms

Pilns automāt. režīms galvenais logs
Dialoglodziņš Pielāgot


EPSON Scan

> Sākumrežīms

Sākumrežīms

Sākumrežīms galvenais logs


EPSON Scan

> Sākumrežīms

Biroja režīms/dialoglodziņš Iestatīj.skenēš. PDF

Galvenais logs Biroja režīms / dialoglodziņš Iestatīj.skenēš. PDF


EPSON Scan

> Sākumrežīms

Profesionāls režīms

Profesionāls režīms galvenais logs
Dialoglodziņš Histogrammas regulēšana
Dialoglodziņš Toņu regulēšana
Dialoglodziņš Attēla regulēšana
Dialoglodziņš Krāsu palete


EPSON Scan

> Sākumrežīms

Līdzekļi Attēla regulēšana

Izplūduma maska
Rastra noņemšana
Graudainuma noņemšana
Krāsu atjaunošana
Pretgaismas korekcija
Putekļu noņemšana
DIGITAL ICE tehnoloģija (pieejama tikai konkrētam modelim)
Teksta uzlabošana
Automāt. apgabala segmentācija
Noņemtā krāsa
Krāsu uzlabošana
Spilgtums regulēšana
Uzziņa par ieteicamo izšķirtspēju


EPSON Scan

> Sākumrežīms

Priekšskatīt

Logs Priekšskatīt
Dialoglodziņš Fokuss (pieejams tikai konkrētam modelim)


EPSON Scan

> Sākumrežīms

Konfigurācija

Dialoglodziņš Konfigurācija


EPSON Scan

> Sākumrežīms

Faila saglabāšanas iestatījumi

Dialoglodziņš Faila saglabāšanas iestatījumi
Dialoglodziņš Lapas rediģēšana
JPEG spraudņa iestatījumi
TIFF un Multi-TIFF spraudņa iestatījumi
PDF spraudņa iestatījumi
PRINT Image Matching II (JPEG) spraudņa iestatījumi


EPSON Scan

> Sākumrežīms

Dialoglodziņš EPSON Scan iestatījumi (pieejams tikai konkrētam modelim)

Dialoglodziņa EPSON Scan iestatījumi izmantošana
Dialoglodziņa Pievienot izmantošana
Dialoglodziņa Apkope izmantošana


EPSON Scan

> Sākumrežīms

Pielikums

Problēmu novēršana Pilns automāt. režīms un Sīktēls priekšskatījumā
Uzziņa par ieteicamo izšķirtspēju